2017-07-24 06:29 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001705openmediavaultBugpublic2017-03-26 23:22
ReporterThe_Masked_Onion 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001705: Constant error with local Rsync after jobs are created but share folders\disk layout changed afterwards
DescriptionWhen a local Rsync is configured and the shared folder is removed that was used in the Rsync job a constant "Failed to execute XPath query '//system/shares/sharedfolder[uuid='e277b333-f4cd-4407-9b4b-dd5657687e90']'." error is shown. The user can not delete the bad job or create new jobs.

Steps To Reproduce1. Create 2 shared folders.
2. Create a local Rsync job to sync the 2 shared folders.
3. Delete the 2 shared folders.
4. Click Rsync in the left pane and the error should appear.
5. If you try and create a new Rsync job, once you click save the jobs list remains empty.


Additional InformationRelease: 3.0.67
Codename: Erasmus

Failed to execute XPath query '//system/shares/sharedfolder[uuid='e277b333-f4cd-4407-9b4b-dd5657687e90']'.

Error #0: exception 'OMV\Config\DatabaseException' with message 'Failed to execute XPath query '//system/shares/sharedfolder[uuid='e277b333-f4cd-4407-9b4b-dd5657687e90']'.' in /usr/share/php/openmediavault/config/database.inc:78 Stack trace: #0 /usr/share/openmediavault/engined/rpc/rsync.inc(77): OMV\Config\Database->get('conf.system.sha...', 'e277b333-f4cd-4...') #1 [internal function]: OMVRpcServiceRsync->getList(Array, Array) 0000002 /usr/share/php/openmediavault/rpc/serviceabstract.inc(124): call_user_func_array(Array, Array) 0000003 /usr/share/php/openmediavault/rpc/rpc.inc(86): OMV\Rpc\ServiceAbstract->callMethod('getList', Array, Array) 0000004 /usr/sbin/omv-engined(536): OMV\Rpc\Rpc::call('Rsync', 'getList', Array, Array, 1) 0000005 {main}
TagsNo tags attached.
Product build
Attached Files
  • txt file icon content1490249098.txt (168,838 bytes) 2017-03-23 07:06 -
    ================================================================================
    = OS/Debian information
    ================================================================================
    Distributor ID: debian
    Description: Debian GNU/Linux 8 (jessie)
    Release: 8.7
    Codename: jessie
    
    ================================================================================
    = openmediavault information
    ================================================================================
    Release: 3.0.67
    Codename: Erasmus
    
    ================================================================================
    = Date
    ================================================================================
    Thu Mar 23 19:04:57 NZDT 2017
    
    ================================================================================
    = Hostname
    ================================================================================
    OPENMEDIAVAULT OPENMEDIAVAULT2
    
    ================================================================================
    = Locale
    ================================================================================
    en_NZ.UTF-8
    
    ================================================================================
    = System information
    ================================================================================
    Linux OPENMEDIAVAULT 4.9.0-0.bpo.2-amd64 #1 SMP Debian 4.9.13-1~bpo8+1 (2017-02-27) x86_64 GNU/Linux
    
    ================================================================================
    = Uptime
    ================================================================================
    19:04:57 up 1 day, 3:08, 0 users, load average: 2.29, 2.36, 2.60
    
    ================================================================================
    = Network interfaces
    ================================================================================
    1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN group default qlen 1
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    valid_lft forever preferred_lft forever
    inet6 ::1/128 scope host
    valid_lft forever preferred_lft forever
    2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP group default qlen 1000
    link/ether 40:8d:5c:5f:31:02 brd ff:ff:ff:ff:ff:ff
    inet 192.168.1.2/24 brd 192.168.1.255 scope global eth0
    valid_lft forever preferred_lft forever
    3: eth1: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP group default qlen 1000
    link/ether 40:8d:5c:5f:31:04 brd ff:ff:ff:ff:ff:ff
    inet 192.168.1.3/24 brd 192.168.1.255 scope global eth1
    valid_lft forever preferred_lft forever
    --------------------------------------------------------------------------------
    Interface information eth0:
    ===========================
    Settings for eth0:
    	Supported ports: [ TP ]
    	Supported link modes:   10baseT/Half 10baseT/Full
    	                        100baseT/Half 100baseT/Full
    	                        1000baseT/Full
    	Supported pause frame use: Symmetric
    	Supports auto-negotiation: Yes
    	Advertised link modes:  10baseT/Half 10baseT/Full
    	                        100baseT/Half 100baseT/Full
    	                        1000baseT/Full
    	Advertised pause frame use: Symmetric
    	Advertised auto-negotiation: Yes
    	Speed: 1000Mb/s
    	Duplex: Full
    	Port: Twisted Pair
    	PHYAD: 1
    	Transceiver: internal
    	Auto-negotiation: on
    	MDI-X: off (auto)
    	Supports Wake-on: pumbg
    	Wake-on: g
    	Current message level: 0x00000007 (7)
    			       drv probe link
    	Link detected: yes
    --------------------------------------------------------------------------------
    Driver information eth0:
    ========================
    driver: igb
    version: 5.4.0-k
    firmware-version:  0. 6-1
    bus-info: 0000:02:00.0
    supports-statistics: yes
    supports-test: yes
    supports-eeprom-access: yes
    supports-register-dump: yes
    supports-priv-flags: no
    --------------------------------------------------------------------------------
    Interface information eth1:
    ===========================
    Settings for eth1:
    	Supported ports: [ TP ]
    	Supported link modes:   10baseT/Half 10baseT/Full
    	                        100baseT/Half 100baseT/Full
    	                        1000baseT/Full
    	Supported pause frame use: No
    	Supports auto-negotiation: Yes
    	Advertised link modes:  10baseT/Half 10baseT/Full
    	                        100baseT/Half 100baseT/Full
    	                        1000baseT/Full
    	Advertised pause frame use: No
    	Advertised auto-negotiation: Yes
    	Speed: 1000Mb/s
    	Duplex: Full
    	Port: Twisted Pair
    	PHYAD: 1
    	Transceiver: internal
    	Auto-negotiation: on
    	MDI-X: on (auto)
    	Supports Wake-on: pumbg
    	Wake-on: g
    	Current message level: 0x00000007 (7)
    			       drv probe link
    	Link detected: yes
    --------------------------------------------------------------------------------
    Driver information eth1:
    ========================
    driver: e1000e
    version: 3.2.6-k
    firmware-version: 0.2-4
    bus-info: 0000:00:1f.6
    supports-statistics: yes
    supports-test: yes
    supports-eeprom-access: yes
    supports-register-dump: yes
    supports-priv-flags: no
    
    ================================================================================
    = IP packet filter
    ================================================================================
    IPv4:
    =====
    Chain INPUT (policy ACCEPT)
    target prot opt source destination
    
    Chain FORWARD (policy ACCEPT)
    target prot opt source destination
    
    Chain OUTPUT (policy ACCEPT)
    target prot opt source destination
    --------------------------------------------------------------------------------
    IPv6:
    =====
    Chain INPUT (policy ACCEPT)
    target prot opt source destination
    
    Chain FORWARD (policy ACCEPT)
    target prot opt source destination
    
    Chain OUTPUT (policy ACCEPT)
    target prot opt source destination
    
    ================================================================================
    = Network connections
    ================================================================================
    Active Internet connections (servers and established)
    Proto Recv-Q Send-Q Local Address Foreign Address State PID/Program name
    tcp 0 0 0.0.0.0:139 0.0.0.0:* LISTEN 24205/smbd
    tcp 0 0 0.0.0.0:56367 0.0.0.0:* LISTEN 2190/python
    tcp 0 0 0.0.0.0:111 0.0.0.0:* LISTEN 1369/rpcbind
    tcp 0 0 0.0.0.0:8112 0.0.0.0:* LISTEN 2162/python
    tcp 0 0 0.0.0.0:80 0.0.0.0:* LISTEN 1522/nginx -g daemo
    tcp 0 0 0.0.0.0:4433 0.0.0.0:* LISTEN 2190/python
    tcp 0 0 0.0.0.0:22 0.0.0.0:* LISTEN 1375/sshd
    tcp 0 0 0.0.0.0:443 0.0.0.0:* LISTEN 1522/nginx -g daemo
    tcp 0 0 127.0.0.1:2812 0.0.0.0:* LISTEN 1487/monit
    tcp 0 0 0.0.0.0:445 0.0.0.0:* LISTEN 24205/smbd
    tcp 0 0 127.0.0.1:58846 0.0.0.0:* LISTEN 2190/python
    tcp 0 0 192.168.1.2:56367 84.250.181.176:4756 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 183.98.81.247:6673 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:443 192.168.1.4:53208 ESTABLISHED 1523/nginx: worker
    tcp 0 1265 192.168.1.2:56367 45.56.149.134:63089 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:58919 175.181.40.141:16881 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 111.220.124.111:54494 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 78.28.14.56:54669 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 106.110.234.218:36983 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:8112 192.168.1.4:52212 ESTABLISHED 2162/python
    tcp 0 0 192.168.1.2:8112 192.168.1.4:52553 ESTABLISHED 2162/python
    tcp 0 0 192.168.1.2:56367 197.41.236.218:51646 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 211.59.185.64:8242 ESTABLISHED 2190/python
    tcp 0 0 127.0.0.1:58846 127.0.0.1:54190 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 89.11.142.42:52072 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 73.191.25.95:49791 ESTABLISHED 2190/python
    tcp 0 1 192.168.1.2:53063 191.33.137.67:16881 SYN_SENT 2190/python
    tcp 0 0 192.168.1.2:56367 192.40.89.19:45772 ESTABLISHED 2190/python
    tcp 0 68 192.168.1.2:57255 220.95.118.49:49900 ESTABLISHED 2190/python
    tcp 0 17 192.168.1.2:56367 183.98.81.247:10882 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 185.21.216.154:50151 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:8112 192.168.1.4:52217 ESTABLISHED 2162/python
    tcp 0 0 192.168.1.2:56367 125.26.195.152:55963 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 185.107.44.29:60698 ESTABLISHED 2190/python
    tcp 0 89 192.168.1.2:56367 104.254.90.251:10302 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 24.192.245.64:52407 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 49.73.189.245:2782 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 192.168.1.1:57541 TIME_WAIT -
    tcp 0 17 192.168.1.2:56367 1.9.114.168:56341 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 136.25.136.181:49230 ESTABLISHED 2190/python
    tcp 0 3679 192.168.1.2:56367 119.246.246.224:63107 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 50.35.187.24:49379 ESTABLISHED 2190/python
    tcp 0 51 192.168.1.2:56367 84.238.174.26:50043 ESTABLISHED 2190/python
    tcp 0 0 127.0.0.1:54190 127.0.0.1:58846 ESTABLISHED 2162/python
    tcp 0 0 192.168.1.2:41313 23.248.113.52:59604 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 182.148.32.136:38077 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:49653 185.56.20.38:52213 ESTABLISHED 2190/python
    tcp 0 119 192.168.1.2:56367 113.245.188.210:61225 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 115.214.143.143:18494 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 36.231.53.65:50130 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.3:445 192.168.1.4:50532 ESTABLISHED 24253/smbd
    tcp 0 0 192.168.1.2:443 192.168.1.4:53198 ESTABLISHED 1524/nginx: worker
    tcp 0 0 192.168.1.2:56367 192.168.1.1:37203 TIME_WAIT -
    tcp 0 0 192.168.1.2:56367 141.226.161.179:10267 ESTABLISHED 2190/python
    tcp 0 1 192.168.1.2:35713 218.232.77.4:61215 LAST_ACK -
    tcp 0 365 192.168.1.2:37211 62.210.138.113:40558 ESTABLISHED 2190/python
    tcp 0 0 127.0.0.1:50966 127.0.0.1:443 TIME_WAIT -
    tcp 0 9 192.168.1.2:56367 113.57.129.132:5230 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 192.168.1.1:54283 TIME_WAIT -
    tcp 0 0 192.168.1.2:56367 192.168.1.1:47153 TIME_WAIT -
    tcp 0 0 192.168.1.2:37223 172.98.67.75:52884 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 62.42.154.232:50684 ESTABLISHED 2190/python
    tcp 0 34 192.168.1.2:59889 185.150.128.121:11957 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 130.105.204.123:62891 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 68.69.206.15:60363 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 111.220.124.111:54310 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 83.242.17.203:54213 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:35601 223.166.119.99:55927 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 192.168.1.1:51853 TIME_WAIT -
    tcp 0 3168 192.168.1.2:56367 221.219.99.3:62518 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:59815 77.58.95.208:40404 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:36943 114.33.202.100:28914 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 90.107.0.150:50134 TIME_WAIT -
    tcp 0 43 192.168.1.2:56367 124.88.117.228:56579 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:49013 77.58.95.208:40404 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 108.61.226.21:58453 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 192.168.1.1:50335 TIME_WAIT -
    tcp 0 1 192.168.1.2:41499 85.17.225.221:46203 SYN_SENT 2190/python
    tcp 0 0 192.168.1.2:56367 191.253.103.16:55517 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:8112 192.168.1.4:52219 ESTABLISHED 2162/python
    tcp 0 68 192.168.1.2:56367 108.28.39.87:59823 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:8112 192.168.1.4:52221 ESTABLISHED 2162/python
    tcp 0 7 192.168.1.2:56367 75.72.167.84:47850 ESTABLISHED 2190/python
    tcp 0 17 192.168.1.2:56367 73.80.12.75:39498 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 117.25.62.87:32416 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:38103 163.172.62.82:45000 ESTABLISHED 2190/python
    tcp 0 18 192.168.1.2:56367 222.76.94.32:41196 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 185.130.205.167:31238 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 49.150.237.242:62918 ESTABLISHED 2190/python
    tcp 0 1 192.168.1.2:59665 83.248.182.229:16881 SYN_SENT 2190/python
    tcp 0 0 192.168.1.2:443 192.168.1.4:53211 ESTABLISHED 1526/nginx: worker
    tcp 0 0 127.0.0.1:2812 127.0.0.1:51272 TIME_WAIT -
    tcp 0 0 192.168.1.2:56367 192.168.1.1:51899 TIME_WAIT -
    tcp 0 27473 192.168.1.2:56367 115.205.245.28:14988 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:443 192.168.1.4:53209 ESTABLISHED 1523/nginx: worker
    tcp 0 1 192.168.1.2:42657 84.119.55.108:54312 SYN_SENT 2190/python
    tcp 0 51 192.168.1.2:56367 189.6.24.38:35719 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 152.238.43.193:52513 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 175.209.203.41:2163 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 84.208.55.9:55383 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:57597 84.217.176.58:16881 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 60.160.171.179:50888 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:45275 192.131.44.102:59263 ESTABLISHED 2190/python
    tcp 0 51 192.168.1.2:56367 201.172.67.113:53178 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 101.85.215.212:39485 ESTABLISHED 2190/python
    tcp 0 34 192.168.1.2:56367 104.254.90.251:1608 ESTABLISHED 2190/python
    tcp 0 74 192.168.1.2:56367 110.85.65.40:12352 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:39693 51.7.118.187:62810 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:48235 72.191.44.92:58924 ESTABLISHED 2190/python
    tcp 0 0 127.0.0.1:50982 127.0.0.1:443 TIME_WAIT -
    tcp 0 0 192.168.1.2:8112 192.168.1.4:52218 ESTABLISHED 2162/python
    tcp 0 0 192.168.1.2:56367 185.65.134.74:61475 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 115.60.23.174:2613 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 58.20.20.235:63165 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 58.38.240.76:57023 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 111.227.172.74:51371 ESTABLISHED 2190/python
    tcp 2568 0 192.168.1.2:56367 219.249.105.215:8056 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 112.112.159.88:23525 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 122.60.37.237:58393 ESTABLISHED 2190/python
    tcp 0 9 192.168.1.2:56367 178.135.87.2:57016 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 123.120.0.212:56766 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 124.63.11.101:13377 ESTABLISHED 2190/python
    tcp 0 9 192.168.1.2:56367 86.133.95.233:61683 ESTABLISHED 2190/python
    tcp 0 17 192.168.1.2:56367 88.235.60.91:49888 ESTABLISHED 2190/python
    tcp 0 0 192.168.1.2:56367 221.237.119.222:4648 ESTABLISHED 2190/python
    tcp6 0 0 :::139 :::* LISTEN 24205/smbd
    tcp6 0 0 :::56367 :::* LISTEN 2190/python
    tcp6 0 0 :::111 :::* LISTEN 1369/rpcbind
    tcp6 0 0 :::4434 :::* LISTEN 2190/python
    tcp6 0 0 :::22 :::* LISTEN 1375/sshd
    tcp6 0 0 :::445 :::* LISTEN 24205/smbd
    udp 0 0 192.168.1.3:39325 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:2478 0.0.0.0:* 1158/dhclient
    udp 0 0 192.168.1.2:43551 0.0.0.0:* 2190/python
    udp 0 0 192.168.1.3:6771 0.0.0.0:* 2190/python
    udp 0 0 192.168.1.2:6771 0.0.0.0:* 2190/python
    udp 0 0 127.0.0.1:6771 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:6771 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:56055 0.0.0.0:* 959/dhclient
    udp 0 0 0.0.0.0:56367 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:48578 0.0.0.0:* 2190/python
    udp 0 0 127.0.0.1:36770 0.0.0.0:* 2190/python
    udp 0 0 192.168.1.3:49091 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:68 0.0.0.0:* 1158/dhclient
    udp 0 0 0.0.0.0:68 0.0.0.0:* 959/dhclient
    udp 0 0 127.0.0.1:41035 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:111 0.0.0.0:* 1369/rpcbind
    udp 0 0 192.168.1.3:123 0.0.0.0:* 1457/ntpd
    udp 0 0 192.168.1.2:123 0.0.0.0:* 1457/ntpd
    udp 0 0 127.0.0.1:123 0.0.0.0:* 1457/ntpd
    udp 0 0 0.0.0.0:123 0.0.0.0:* 1457/ntpd
    udp 0 0 192.168.1.255:137 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.2:137 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.255:137 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.3:137 0.0.0.0:* 24251/nmbd
    udp 0 0 0.0.0.0:137 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.255:138 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.2:138 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.255:138 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.3:138 0.0.0.0:* 24251/nmbd
    udp 0 0 0.0.0.0:138 0.0.0.0:* 24251/nmbd
    udp 0 0 192.168.1.2:37415 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:696 0.0.0.0:* 1369/rpcbind
    udp 0 0 0.0.0.0:5353 0.0.0.0:* 15972/avahi-daemon:
    udp 0 0 0.0.0.0:38344 0.0.0.0:* 15972/avahi-daemon:
    udp 0 0 192.168.1.3:1900 0.0.0.0:* 2190/python
    udp 0 0 192.168.1.2:1900 0.0.0.0:* 2190/python
    udp 0 0 127.0.0.1:1900 0.0.0.0:* 2190/python
    udp 0 0 0.0.0.0:1900 0.0.0.0:* 2190/python
    udp6 0 0 :::2196 :::* 1158/dhclient
    udp6 0 0 :::56367 :::* 2190/python
    udp6 0 0 :::111 :::* 1369/rpcbind
    udp6 0 0 ::1:123 :::* 1457/ntpd
    udp6 0 0 :::123 :::* 1457/ntpd
    udp6 0 0 :::28889 :::* 959/dhclient
    udp6 0 0 :::57871 :::* 15972/avahi-daemon:
    udp6 0 0 :::696 :::* 1369/rpcbind
    udp6 0 0 :::5353 :::* 15972/avahi-daemon:
    Active UNIX domain sockets (servers and established)
    Proto RefCnt Flags Type State I-Node PID/Program name Path
    unix 2 [ ACC ] STREAM LISTENING 17923 1492/rrdcached /var/run/rrdcached.sock
    unix 2 [ ] DGRAM 317608 24253/smbd /var/cache/samba/msg/24253
    unix 2 [ ACC ] STREAM LISTENING 15156 1369/rpcbind /run/rpcbind.sock
    unix 2 [ ACC ] STREAM LISTENING 18163 1513/omv-engined /var/lib/openmediavault/engined.sock
    unix 2 [ ACC ] STREAM LISTENING 330325 521/collectd /var/run/collectd.socket
    unix 2 [ ] DGRAM 17915 1440/rsyslogd /var/spool/postfix/dev/log
    unix 2 [ ACC ] STREAM LISTENING 18029 1514/php-fpm.conf) /var/run/php5-fpm-openmediavault-webgui.sock
    unix 2 [ ACC ] STREAM LISTENING 18032 1514/php-fpm.conf) /var/run/php5-fpm.sock
    unix 2 [ ] DGRAM 316416 24205/smbd /var/cache/samba/msg/24205
    unix 2 [ ] DGRAM 10634 1/init /run/systemd/notify
    unix 2 [ ACC ] STREAM LISTENING 10636 1/init /run/systemd/private
    unix 2 [ ACC ] STREAM LISTENING 317071 24251/nmbd /var/run/samba/nmbd/unexpected
    unix 2 [ ] DGRAM 10650 1/init /run/systemd/shutdownd
    unix 10 [ ] DGRAM 10655 1/init /run/systemd/journal/dev-log
    unix 2 [ ACC ] STREAM LISTENING 10659 1/init /run/lvm/lvmetad.socket
    unix 2 [ ACC ] STREAM LISTENING 16036 1/init /var/run/avahi-daemon/socket
    unix 2 [ ] DGRAM 317587 24251/nmbd /var/cache/samba/msg/24251
    unix 2 [ ACC ] STREAM LISTENING 16039 1/init /var/run/dbus/system_bus_socket
    unix 2 [ ACC ] SEQPACKET LISTENING 10664 1/init /run/udev/control
    unix 2 [ ACC ] STREAM LISTENING 16042 1/init /run/acpid.socket
    unix 2 [ ACC ] STREAM LISTENING 10667 1/init /run/systemd/journal/stdout
    unix 5 [ ] DGRAM 10669 1/init /run/systemd/journal/socket
    unix 2 [ ] DGRAM 9705 1/init /run/systemd/journal/syslog
    unix 2 [ ] DGRAM 16914 1385/systemd-logind
    unix 2 [ ] DGRAM 17065 1492/rrdcached
    unix 2 [ ] DGRAM 17737 1441/acpid
    unix 3 [ ] STREAM CONNECTED 16932 1400/dbus-daemon
    unix 3 [ ] STREAM CONNECTED 43188 1400/dbus-daemon /var/run/dbus/system_bus_socket
    unix 3 [ ] STREAM CONNECTED 16931 1400/dbus-daemon
    unix 3 [ ] STREAM CONNECTED 352988 4512/php-fpm: pool /var/run/php5-fpm-openmediavault-webgui.sock
    unix 3 [ ] DGRAM 9839 265/systemd-udevd
    unix 3 [ ] STREAM CONNECTED 43168 257/systemd-journal /run/systemd/journal/stdout
    unix 2 [ ] DGRAM 15837 959/dhclient
    unix 2 [ ] DGRAM 332949 1/init
    unix 3 [ ] STREAM CONNECTED 332579 2162/python
    unix 3 [ ] STREAM CONNECTED 16131 257/systemd-journal /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 16537 257/systemd-journal /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 352994 1513/omv-engined /var/lib/openmediavault/engined.sock
    unix 3 [ ] STREAM CONNECTED 332739 257/systemd-journal /run/systemd/journal/stdout
    unix 2 [ ] DGRAM 14903 1158/dhclient
    unix 3 [ ] STREAM CONNECTED 330324 1492/rrdcached /var/run/rrdcached.sock
    unix 2 [ ] STREAM CONNECTED 35353 13916/mergerfs /var/lib/openmediavault/engined.sock
    unix 2 [ ] DGRAM 330107 1487/monit
    unix 3 [ ] STREAM CONNECTED 18058 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 18056 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 352993 4512/php-fpm: pool
    unix 3 [ ] STREAM CONNECTED 16900 257/systemd-journal /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 331745 257/systemd-journal /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 330323 521/collectd
    unix 3 [ ] STREAM CONNECTED 16920 1385/systemd-logind
    unix 3 [ ] STREAM CONNECTED 332738 2190/python
    unix 3 [ ] STREAM CONNECTED 18060 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 16934 1400/dbus-daemon /var/run/dbus/system_bus_socket
    unix 3 [ ] STREAM CONNECTED 16899 1400/dbus-daemon
    unix 2 [ ] DGRAM 43180 15972/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 16536 1385/systemd-logind
    unix 3 [ ] STREAM CONNECTED 18028 1514/php-fpm.conf)
    unix 3 [ ] STREAM CONNECTED 18054 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 18027 1514/php-fpm.conf)
    unix 3 [ ] DGRAM 9840 265/systemd-udevd
    unix 3 [ ] STREAM CONNECTED 18059 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 18055 1522/nginx -g daemo
    unix 2 [ ] DGRAM 9817 265/systemd-udevd
    unix 3 [ ] STREAM CONNECTED 43183 15973/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 18061 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 43167 15972/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 43187 15972/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 43182 15972/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 16175 257/systemd-journal /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 16130 1374/cron
    unix 3 [ ] STREAM CONNECTED 353826 1523/nginx: worker
    unix 2 [ ] DGRAM 330312 521/collectd
    unix 3 [ ] STREAM CONNECTED 18057 1522/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 16174 1375/sshd
    unix 3 [ ] STREAM CONNECTED 16933 1400/dbus-daemon /var/run/dbus/system_bus_socket
    unix 2 [ ] DGRAM 16987 1457/ntpd
    unix 3 [ ] STREAM CONNECTED 15305 1/init
    
    ================================================================================
    = IP routing table
    ================================================================================
    Kernel IP routing table
    Destination Gateway Genmask Flags Metric Ref Use Iface
    0.0.0.0 192.168.1.1 0.0.0.0 UG 0 0 0 eth0
    192.168.1.0 0.0.0.0 255.255.255.0 U 0 0 0 eth0
    192.168.1.0 0.0.0.0 255.255.255.0 U 0 0 0 eth1
    
    ================================================================================
    = Linux Software RAID
    ================================================================================
    Not used
    
    ================================================================================
    = Monit status
    ================================================================================
    The Monit daemon 5.9 uptime: 1h 3m
    
    System 'OPENMEDIAVAULT.local'
    status Resource limit matched
    monitoring status Monitored
    load average [2.29] [2.36] [2.60]
    cpu 9.4%us 14.1%sy 45.1%wa
    memory usage 310.2 MB [3.9%]
    swap usage 0.0 B [0.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Process 'rrdcached'
    status Running
    monitoring status Monitored
    pid 1492
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1d 3h 7m
    children 0
    memory kilobytes 3.4 MB
    memory kilobytes total 3.4 MB
    memory percent 0.0%
    memory percent total 0.0%
    cpu percent 0.0%
    cpu percent total 0.0%
    data collected Thu, 23 Mar 2017 19:04:54
    
    Process 'php-fpm'
    status Running
    monitoring status Monitored
    pid 1514
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1d 3h 7m
    children 4
    memory kilobytes 18.9 MB
    memory kilobytes total 62.8 MB
    memory percent 0.2%
    memory percent total 0.7%
    cpu percent 0.0%
    cpu percent total 0.7%
    data collected Thu, 23 Mar 2017 19:04:54
    
    Process 'nginx'
    status Running
    monitoring status Monitored
    pid 1522
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1d 3h 7m
    children 4
    memory kilobytes 2.9 MB
    memory kilobytes total 28.7 MB
    memory percent 0.0%
    memory percent total 0.3%
    cpu percent 0.0%
    cpu percent total 0.0%
    port response time 0.079s to 127.0.0.1:443 [HTTP via TCPSSL]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'rootfs'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1000
    block size 4.0 kB
    blocks total 57616935 [219.8 GB]
    blocks free for non superuser 54124470 [206.5 GB] [93.9%]
    blocks free total 57057014 [217.7 GB] [99.0%]
    inodes total 14647296
    inodes free 14573050 [99.5%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_9e548bfd-b85a-46b6-b2b0-ab1063ee99c0'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 720805021 [2.7 TB]
    blocks free for non superuser 200432019 [764.6 GB] [27.8%]
    blocks free total 200436115 [764.6 GB] [27.8%]
    inodes total 183148544
    inodes free 183148530 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 480450625 [1.8 TB]
    blocks free for non superuser 451590482 [1.7 TB] [94.0%]
    blocks free total 451594578 [1.7 TB] [94.0%]
    inodes total 122101760
    inodes free 122101301 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_75c22054-4702-476d-b248-4d176883f324'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 720805021 [2.7 TB]
    blocks free for non superuser 720746614 [2.7 TB] [100.0%]
    blocks free total 720750710 [2.7 TB] [100.0%]
    inodes total 183148544
    inodes free 183148531 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_cd8ebe54-796d-4389-81a5-f7eaf8543145'
    status Resource limit matched
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 720805021 [2.7 TB]
    blocks free for non superuser 87195660 [332.6 GB] [12.1%]
    blocks free total 87199756 [332.6 GB] [12.1%]
    inodes total 183148544
    inodes free 183147812 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_0783a09d-9c92-4bb3-af4f-a85104932022'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 720805021 [2.7 TB]
    blocks free for non superuser 720746612 [2.7 TB] [100.0%]
    blocks free total 720750708 [2.7 TB] [100.0%]
    inodes total 183148544
    inodes free 183148530 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_94199689-d0a6-4d41-8087-83bce5c1b9fa'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 480450625 [1.8 TB]
    blocks free for non superuser 480395290 [1.8 TB] [100.0%]
    blocks free total 480399386 [1.8 TB] [100.0%]
    inodes total 122101760
    inodes free 122101747 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_50c2a71b-dc5a-420f-bab5-cb684f1e34e7'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1000
    block size 4.0 kB
    blocks total 2642865688 [9.8 TB]
    blocks free for non superuser 2009084176 [7.5 TB] [76.0%]
    blocks free total 2009100560 [7.5 TB] [76.0%]
    inodes total 671547392
    inodes free 671546620 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Filesystem 'fs_media_0a0ce2a8-972d-4848-8554-4dfe4a43e257'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 119917483 [457.4 GB]
    blocks free for non superuser 119894948 [457.4 GB] [100.0%]
    blocks free total 119899044 [457.4 GB] [100.0%]
    inodes total 30531584
    inodes free 30531573 [100.0%]
    data collected Thu, 23 Mar 2017 19:04:54
    
    Process 'omv-engined'
    status Running
    monitoring status Monitored
    pid 1513
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1d 3h 7m
    children 0
    memory kilobytes 18.5 MB
    memory kilobytes total 18.5 MB
    memory percent 0.2%
    memory percent total 0.2%
    cpu percent 0.0%
    cpu percent total 0.0%
    data collected Thu, 23 Mar 2017 19:04:54
    
    Process 'collectd'
    status Running
    monitoring status Monitored
    pid 521
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1h 3m
    children 0
    memory kilobytes 5.2 MB
    memory kilobytes total 5.2 MB
    memory percent 0.0%
    memory percent total 0.0%
    cpu percent 0.0%
    cpu percent total 0.0%
    data collected Thu, 23 Mar 2017 19:04:54
    
    
    ================================================================================
    = Block device attributes
    ================================================================================
    /dev/sdh1: UUID="d7d66cad-260a-4f94-b340-adaffdc428b2" TYPE="ext4" PARTUUID="9372b88d-01"
    /dev/sdh5: UUID="91a1ae9c-8fcf-4f10-8eae-a467ed54616a" TYPE="swap" PARTUUID="9372b88d-05"
    /dev/sdc1: LABEL="MSF4" UUID="94199689-d0a6-4d41-8087-83bce5c1b9fa" TYPE="ext4" PARTUUID="bfa6882a-b181-4000-93fe-f4fd0fdc9933"
    /dev/sdf1: LABEL="MFS2" UUID="cd8ebe54-796d-4389-81a5-f7eaf8543145" TYPE="ext4" PARTUUID="5de9abfb-f8cd-4d2f-bf93-cb048795f75b"
    /dev/sdg1: LABEL="MFS3" UUID="0783a09d-9c92-4bb3-af4f-a85104932022" TYPE="ext4" PARTUUID="f497d87c-427a-4365-b37f-562b9cdc9a50"
    /dev/sdb1: LABEL="Torrents" UUID="ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853" TYPE="ext4" PARTUUID="0c49f94c-1625-4c1b-9119-d3f588027ceb"
    /dev/sde1: LABEL="MFS1" UUID="75c22054-4702-476d-b248-4d176883f324" TYPE="ext4" PARTUUID="284343fe-42f7-4fce-9052-6911f76c95d4"
    /dev/sda1: LABEL="SRParity" UUID="9e548bfd-b85a-46b6-b2b0-ab1063ee99c0" TYPE="ext4" PARTUUID="cfba610a-4a71-4a59-bb53-3e487a395487"
    /dev/sdd1: LABEL="TORRENTS" UUID="0a0ce2a8-972d-4848-8554-4dfe4a43e257" TYPE="ext4" PARTUUID="4f4f78fd-93b3-4517-841d-996a68e19092"
    
    ================================================================================
    = File system disk space usage
    ================================================================================
    Filesystem Type 1024-blocks Used Available Capacity Mounted on
    udev devtmpfs 10240 0 10240 0% /dev
    tmpfs tmpfs 1618308 9668 1608640 1% /run
    /dev/sdh1 ext4 230467740 2239684 216497880 2% /
    tmpfs tmpfs 4045760 0 4045760 0% /dev/shm
    tmpfs tmpfs 5120 0 5120 0% /run/lock
    tmpfs tmpfs 4045760 0 4045760 0% /sys/fs/cgroup
    tmpfs tmpfs 4045760 24 4045736 1% /tmp
    /dev/sdc1 ext4 1921802500 204956 1921581160 1% /media/94199689-d0a6-4d41-8087-83bce5c1b9fa
    /dev/sde1 ext4 2883220084 217244 2882986456 1% /media/75c22054-4702-476d-b248-4d176883f324
    /dev/sdb1 ext4 1921802500 115441172 1806344944 7% /media/ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853
    /dev/sda1 ext4 2883220084 2081475624 801728076 73% /media/9e548bfd-b85a-46b6-b2b0-ab1063ee99c0
    /dev/sdg1 ext4 2883220084 217252 2882986448 1% /media/0783a09d-9c92-4bb3-af4f-a85104932022
    /dev/sdf1 ext4 2883220084 2534758724 348444976 88% /media/cd8ebe54-796d-4389-81a5-f7eaf8543145
    75c22054-4702-476d-b248-4d176883f324:cd8ebe54-796d-4389-81a5-f7eaf8543145:0783a09d-9c92-4bb3-af4f-a85104932022:94199689-d0a6-4d41-8087-83bce5c1b9fa fuse.mergerfs 10571462752 2535398176 8035999040 24% /media/50c2a71b-dc5a-420f-bab5-cb684f1e34e7
    /dev/sdd1 ext4 479669932 73756 479579792 1% /media/0a0ce2a8-972d-4848-8554-4dfe4a43e257
    
    ================================================================================
    = Static information about the file systems
    ================================================================================
    # /etc/fstab: static file system information.
    #
    # Use 'blkid' to print the universally unique identifier for a
    # device; this may be used with UUID= as a more robust way to name devices
    # that works even if disks are added and removed. See fstab(5).
    #
    # <file system> <mount point> <type> <options> <dump> <pass>
    # / was on /dev/sda1 during installation
    UUID=d7d66cad-260a-4f94-b340-adaffdc428b2 / ext4 errors=remount-ro 0 1
    # swap was on /dev/sda5 during installation
    UUID=91a1ae9c-8fcf-4f10-8eae-a467ed54616a none swap sw 0 0
    tmpfs /tmp tmpfs defaults 0 0
    # >>> [openmediavault]
    UUID=9e548bfd-b85a-46b6-b2b0-ab1063ee99c0 /media/9e548bfd-b85a-46b6-b2b0-ab1063ee99c0 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853 /media/ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=75c22054-4702-476d-b248-4d176883f324 /media/75c22054-4702-476d-b248-4d176883f324 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=cd8ebe54-796d-4389-81a5-f7eaf8543145 /media/cd8ebe54-796d-4389-81a5-f7eaf8543145 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=0783a09d-9c92-4bb3-af4f-a85104932022 /media/0783a09d-9c92-4bb3-af4f-a85104932022 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=94199689-d0a6-4d41-8087-83bce5c1b9fa /media/94199689-d0a6-4d41-8087-83bce5c1b9fa ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=0a0ce2a8-972d-4848-8554-4dfe4a43e257 /media/0a0ce2a8-972d-4848-8554-4dfe4a43e257 ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    /media/75c22054-4702-476d-b248-4d176883f324:/media/cd8ebe54-796d-4389-81a5-f7eaf8543145:/media/0783a09d-9c92-4bb3-af4f-a85104932022:/media/94199689-d0a6-4d41-8087-83bce5c1b9fa /media/50c2a71b-dc5a-420f-bab5-cb684f1e34e7 fuse.mergerfs defaults,allow_other,direct_io,use_ino,category.create=epmfs,minfreespace=4G 0 0
    # <<< [openmediavault]
    
    ================================================================================
    = Mount information
    ================================================================================
    17 22 0:17 / /sys rw,nosuid,nodev,noexec,relatime shared:7 - sysfs sysfs rw
    18 22 0:4 / /proc rw,nosuid,nodev,noexec,relatime shared:12 - proc proc rw
    19 22 0:6 / /dev rw,relatime shared:2 - devtmpfs udev rw,size=10240k,nr_inodes=1007646,mode=755
    20 19 0:18 / /dev/pts rw,nosuid,noexec,relatime shared:3 - devpts devpts rw,gid=5,mode=620,ptmxmode=000
    21 22 0:19 / /run rw,nosuid,relatime shared:5 - tmpfs tmpfs rw,size=1618308k,mode=755
    22 0 8:113 / / rw,relatime shared:1 - ext4 /dev/sdh1 rw,errors=remount-ro,data=ordered
    23 17 0:16 / /sys/kernel/security rw,nosuid,nodev,noexec,relatime shared:8 - securityfs securityfs rw
    24 19 0:20 / /dev/shm rw,nosuid,nodev shared:4 - tmpfs tmpfs rw
    25 21 0:21 / /run/lock rw,nosuid,nodev,noexec,relatime shared:6 - tmpfs tmpfs rw,size=5120k
    26 17 0:22 / /sys/fs/cgroup ro,nosuid,nodev,noexec shared:9 - tmpfs tmpfs ro,mode=755
    27 26 0:23 / /sys/fs/cgroup/systemd rw,nosuid,nodev,noexec,relatime shared:10 - cgroup cgroup rw,xattr,release_agent=/lib/systemd/systemd-cgroups-agent,name=systemd
    28 17 0:24 / /sys/fs/pstore rw,nosuid,nodev,noexec,relatime shared:11 - pstore pstore rw
    29 26 0:25 / /sys/fs/cgroup/cpuset rw,nosuid,nodev,noexec,relatime shared:13 - cgroup cgroup rw,cpuset
    30 26 0:26 / /sys/fs/cgroup/cpu,cpuacct rw,nosuid,nodev,noexec,relatime shared:14 - cgroup cgroup rw,cpu,cpuacct
    31 26 0:27 / /sys/fs/cgroup/blkio rw,nosuid,nodev,noexec,relatime shared:15 - cgroup cgroup rw,blkio
    32 26 0:28 / /sys/fs/cgroup/memory rw,nosuid,nodev,noexec,relatime shared:16 - cgroup cgroup rw,memory
    33 26 0:29 / /sys/fs/cgroup/devices rw,nosuid,nodev,noexec,relatime shared:17 - cgroup cgroup rw,devices
    34 26 0:30 / /sys/fs/cgroup/freezer rw,nosuid,nodev,noexec,relatime shared:18 - cgroup cgroup rw,freezer
    35 26 0:31 / /sys/fs/cgroup/net_cls,net_prio rw,nosuid,nodev,noexec,relatime shared:19 - cgroup cgroup rw,net_cls,net_prio
    36 26 0:32 / /sys/fs/cgroup/perf_event rw,nosuid,nodev,noexec,relatime shared:20 - cgroup cgroup rw,perf_event
    37 26 0:33 / /sys/fs/cgroup/pids rw,nosuid,nodev,noexec,relatime shared:21 - cgroup cgroup rw,pids
    38 22 0:19 /machine-id /etc/machine-id ro,relatime shared:5 - tmpfs tmpfs rw,size=1618308k,mode=755
    39 18 0:34 / /proc/sys/fs/binfmt_misc rw,relatime shared:22 - autofs systemd-1 rw,fd=23,pgrp=1,timeout=300,minproto=5,maxproto=5,direct,pipe_ino=10648
    40 17 0:7 / /sys/kernel/debug rw,relatime shared:23 - debugfs debugfs rw
    41 17 0:35 / /sys/fs/fuse/connections rw,relatime shared:24 - fusectl fusectl rw
    42 19 0:15 / /dev/mqueue rw,relatime shared:25 - mqueue mqueue rw
    43 19 0:36 / /dev/hugepages rw,relatime shared:26 - hugetlbfs hugetlbfs rw
    45 22 0:38 / /tmp rw,relatime shared:27 - tmpfs tmpfs rw
    47 22 8:33 / /media/94199689-d0a6-4d41-8087-83bce5c1b9fa rw,noexec,relatime shared:30 - ext4 /dev/sdc1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    48 22 8:65 / /media/75c22054-4702-476d-b248-4d176883f324 rw,noexec,relatime shared:31 - ext4 /dev/sde1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    51 22 8:17 / /media/ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853 rw,noexec,relatime shared:32 - ext4 /dev/sdb1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    50 22 8:1 / /media/9e548bfd-b85a-46b6-b2b0-ab1063ee99c0 rw,noexec,relatime shared:33 - ext4 /dev/sda1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    49 22 8:97 / /media/0783a09d-9c92-4bb3-af4f-a85104932022 rw,noexec,relatime shared:34 - ext4 /dev/sdg1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    53 22 8:81 / /media/cd8ebe54-796d-4389-81a5-f7eaf8543145 rw,noexec,relatime shared:35 - ext4 /dev/sdf1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    46 22 0:39 / /media/50c2a71b-dc5a-420f-bab5-cb684f1e34e7 rw,relatime shared:28 - fuse.mergerfs 75c22054-4702-476d-b248-4d176883f324:cd8ebe54-796d-4389-81a5-f7eaf8543145:0783a09d-9c92-4bb3-af4f-a85104932022:94199689-d0a6-4d41-8087-83bce5c1b9fa rw,user_id=0,group_id=0,allow_other
    52 22 8:49 / /media/0a0ce2a8-972d-4848-8554-4dfe4a43e257 rw,noexec,relatime shared:29 - ext4 /dev/sdd1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    --------------------------------------------------------------------------------
    0:17 sysfs /sys
    0:4 /proc /proc
    0:6 udev /dev
    0:18 devpts /dev/pts
    0:19 tmpfs /run
    8:113 /dev/sdh1 d7d66cad-260a-4f94-b340-adaffdc428b2 /
    0:16 securityfs /sys/kernel/security
    0:20 tmpfs /dev/shm
    0:21 tmpfs /run/lock
    0:22 tmpfs /sys/fs/cgroup
    0:23 cgroup /sys/fs/cgroup/systemd
    0:24 pstore /sys/fs/pstore
    0:25 cgroup /sys/fs/cgroup/cpuset
    0:26 cgroup /sys/fs/cgroup/cpu,cpuacct
    0:27 cgroup /sys/fs/cgroup/blkio
    0:28 cgroup /sys/fs/cgroup/memory
    0:29 cgroup /sys/fs/cgroup/devices
    0:30 cgroup /sys/fs/cgroup/freezer
    0:31 cgroup /sys/fs/cgroup/net_cls,net_prio
    0:32 cgroup /sys/fs/cgroup/perf_event
    0:33 cgroup /sys/fs/cgroup/pids
    0:19 tmpfs /etc/machine-id
    0:34 systemd-1 /proc/sys/fs/binfmt_misc
    0:7 debugfs /sys/kernel/debug
    0:35 fusectl /sys/fs/fuse/connections
    0:15 mqueue /dev/mqueue
    0:36 hugetlbfs /dev/hugepages
    0:38 tmpfs /tmp
    8:33 /dev/sdc1 94199689-d0a6-4d41-8087-83bce5c1b9fa /media/94199689-d0a6-4d41-8087-83bce5c1b9fa
    8:65 /dev/sde1 75c22054-4702-476d-b248-4d176883f324 /media/75c22054-4702-476d-b248-4d176883f324
    8:17 /dev/sdb1 ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853 /media/ffecd7bf-5cb3-45d0-b5ab-e78f7ca8f853
    8:1 /dev/sda1 9e548bfd-b85a-46b6-b2b0-ab1063ee99c0 /media/9e548bfd-b85a-46b6-b2b0-ab1063ee99c0
    8:97 /dev/sdg1 0783a09d-9c92-4bb3-af4f-a85104932022 /media/0783a09d-9c92-4bb3-af4f-a85104932022
    8:81 /dev/sdf1 cd8ebe54-796d-4389-81a5-f7eaf8543145 /media/cd8ebe54-796d-4389-81a5-f7eaf8543145
    0:39 75c22054-4702-476d-b248-4d176883f324:cd8ebe54-796d-4389-81a5-f7eaf8543145:0783a09d-9c92-4bb3-af4f-a85104932022:94199689-d0a6-4d41-8087-83bce5c1b9fa /media/50c2a71b-dc5a-420f-bab5-cb684f1e34e7
    8:49 /dev/sdd1 0a0ce2a8-972d-4848-8554-4dfe4a43e257 /media/0a0ce2a8-972d-4848-8554-4dfe4a43e257
    
    ================================================================================
    = Partitions
    ================================================================================
    major minor #blocks name
    
    8 112 244198584 sdh
    8 113 234275840 sdh1
    8 114 1 sdh2
    8 117 9920512 sdh5
    8 32 1953514584 sdc
    8 33 1953513543 sdc1
    8 80 2930266584 sdf
    8 81 2930265543 sdf1
    8 96 2930266584 sdg
    8 97 2930265543 sdg1
    8 16 1953514584 sdb
    8 17 1953513543 sdb1
    8 64 2930266584 sde
    8 65 2930265543 sde1
    8 0 2930266584 sda
    8 1 2930265543 sda1
    8 48 488386584 sdd
    8 49 488385543 sdd1
    
    ================================================================================
    = Configured APT data sources
    ================================================================================
    /etc/apt/sources.list:
    ======================
    #
    
    # deb cdrom:[Debian GNU/Linux 8 _Jessie_ - Official Snapshot amd64 LIVE/INSTALL Binary 20161229-12:48]/ jessie contrib main non-free
    
    #deb cdrom:[Debian GNU/Linux 8 _Jessie_ - Official Snapshot amd64 LIVE/INSTALL Binary 20161229-12:48]/ jessie contrib main non-free
    
    deb http://ftp.nz.debian.org/debian/ jessie main
    deb-src http://ftp.nz.debian.org/debian/ jessie main
    
    deb http://security.debian.org/ jessie/updates main contrib non-free
    deb-src http://security.debian.org/ jessie/updates main contrib non-free
    
    # jessie-updates, previously known as 'volatile'
    deb http://ftp.nz.debian.org/debian/ jessie-updates main contrib non-free
    deb-src http://ftp.nz.debian.org/debian/ jessie-updates main contrib non-free
    --------------------------------------------------------------------------------
    /etc/apt/sources.list.d:
    ========================
    total 24K
    drwxr-xr-x 2 root root 4.0K Mar 22 14:49 .
    drwxr-xr-x 11 root root 4.0K Mar 12 12:19 ..
    -rw-rw-rw- 1 root root 407 Mar 22 14:49 omv-extras-org.list
    -rw-r--r-- 1 root root 78 Mar 22 14:48 openmediavault-kernel-backports.list
    -rw-r--r-- 1 root root 45 Jun 29 2016 openmediavault-local.list
    -rw-r--r-- 1 root root 863 Mar 22 14:48 openmediavault.list
    --------------------------------------------------------------------------------
    /etc/apt/sources.list.d/openmediavault.list:
    ============================================
    deb http://packages.openmediavault.org/public/ erasmus main
    deb https://openmediavault.github.io/packages/ erasmus main
    # deb http://downloads.sourceforge.net/project/openmediavault/packages/ erasmus main
    ## Uncomment the following line to add software from the proposed repository.
    deb http://packages.openmediavault.org/public/ erasmus-proposed main
    # deb https://openmediavault.github.io/packages/ erasmus-proposed main
    # deb http://downloads.sourceforge.net/project/openmediavault/packages/ erasmus-proposed main
    ## This software is not part of OpenMediaVault, but is offered by third-party
    ## developers as a service to OpenMediaVault users.
    deb http://packages.openmediavault.org/public/ erasmus partner
    # deb https://openmediavault.github.io/packages/ erasmus partner
    # deb http://downloads.sourceforge.net/project/openmediavault/packages/ erasmus partner
    /etc/apt/sources.list.d/openmediavault-local.list:
    ==================================================
    deb file:/var/cache/openmediavault/archives /
    /etc/apt/sources.list.d/openmediavault-kernel-backports.list:
    =============================================================
    deb http://httpredir.debian.org/debian jessie-backports main contrib non-free
    /etc/apt/sources.list.d/omv-extras-org.list:
    ============================================
    # This is file is generated.
    # OMV-Extras repos
    #
    # OMV-Extras.org
    deb https://dl.bintray.com/openmediavault-plugin-developers/erasmus jessie main
    # Docker
    deb https://dl.bintray.com/openmediavault-plugin-developers/erasmus-docker jessie main
    deb https://apt.dockerproject.org/repo debian-jessie main
    # Docker Testing
    deb https://dl.bintray.com/openmediavault-plugin-developers/erasmus-docker2 jessie main
    
    ================================================================================
    = Packages
    ================================================================================
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name Version Architecture Description
    +++-==================================-=================================-============-=====================================================================================
    ii acl 2.2.52-2 amd64 Access control list utilities
    ii acpid 1:2.0.23-2 amd64 Advanced Configuration and Power Interface event daemon
    ii adduser 3.113+nmu3 all add and remove users and groups
    ii adwaita-icon-theme 3.14.0-2 all default icon theme of GNOME
    ii amd64-microcode 2.20160316.1~deb8u1 amd64 Processor microcode firmware for AMD CPUs
    ii anacron 2.3-23 amd64 cron-like program that doesn't go by time
    ii apt 1.0.9.8.4 amd64 commandline package manager
    ii apt-transport-https 1.0.9.8.4 amd64 https download transport for APT
    ii apt-utils 1.0.9.8.4 amd64 package management related utility programs
    ii atmel-firmware 1.3-4 all Firmware for Atmel at76c50x wireless networking chips.
    ii autoconf 2.69-8 all automatic configure script builder
    ii automake 1:1.14.1-4+deb8u1 all Tool for generating GNU Standards-compliant Makefiles
    ii autotools-dev 20140911.1 all Update infrastructure for config.{guess,sub} files
    ii avahi-daemon 0.6.31-5 amd64 Avahi mDNS/DNS-SD daemon
    ii base-files 8+deb8u7 amd64 Debian base system miscellaneous files
    ii base-passwd 3.5.37 amd64 Debian base system master password and group files
    ii bash 4.3-11+deb8u1 amd64 GNU Bourne Again SHell
    ii bash-completion 1:2.1-4 all programmable completion for the bash shell
    ii beep 1.3-3+b1 amd64 advanced pc-speaker beeper
    ii bind9-host 1:9.9.5.dfsg-9+deb8u10 amd64 Version of 'host' bundled with BIND 9.X
    ii bluez-firmware 1.2-3 all Firmware for Bluetooth devices
    ii bsd-mailx 8.1.2-0.20141216cvs-2 amd64 simple mail user agent
    ii bsdmainutils 9.0.6 amd64 collection of more utilities from FreeBSD
    ii bsdutils 1:2.25.2-6 amd64 basic utilities from 4.4BSD-Lite
    ii btrfs-tools 3.17-1.1 amd64 Checksumming Copy on Write Filesystem utilities
    ii busybox 1:1.22.0-9+deb8u1 amd64 Tiny utilities for small and embedded systems
    ii ca-certificates 20141019+deb8u2 all Common CA certificates
    ii collectd 5.4.1-6+deb8u1 amd64 statistics collection and monitoring daemon
    ii collectd-core 5.4.1-6+deb8u1 amd64 statistics collection and monitoring daemon (core system)
    ii console-data 2:1.12-5 all keymaps, fonts, charset maps, fallback tables for 'kbd'.
    ii console-setup 1.123 all console font and keymap setup program
    ii console-setup-linux 1.123 all Linux specific part of console-setup
    ii coreutils 8.23-4 amd64 GNU core utilities
    ii cpio 2.11+dfsg-4.1+deb8u1 amd64 GNU cpio -- a program to manage archives of files
    ii cpufrequtils 008-1 amd64 utilities to deal with the cpufreq Linux kernel feature
    ii cron 3.0pl1-127+deb8u1 amd64 process scheduling daemon
    ii cron-apt 0.9.2 all automatic update of packages using apt-get
    ii dahdi-firmware-nonfree 2.10.0-1 all DAHDI non-free firmware
    ii dash 0.5.7-4+b1 amd64 POSIX-compliant shell
    ii dbus 1.8.22-0+deb8u1 amd64 simple interprocess messaging system (daemon and utilities)
    ii dconf-gsettings-backend:amd64 0.22.0-1 amd64 simple configuration storage system - GSettings back-end
    ii dconf-service 0.22.0-1 amd64 simple configuration storage system - D-Bus service
    ii debconf 1.5.56 all Debian configuration management system
    ii debconf-i18n 1.5.56 all full internationalization support for debconf
    ii debian-archive-keyring 2014.3 all GnuPG archive keys of the Debian archive
    ii debianutils 4.4+b1 amd64 Miscellaneous utilities specific to Debian
    ii deluge 1.3.10-3 all bittorrent client written in Python/PyGTK
    ii deluge-common 1.3.10-3 all bittorrent client written in Python/PyGTK (common files)
    ii deluge-console 1.3.10-3 all bittorrent client written in Python/PyGTK (console ui)
    ii deluge-gtk 1.3.10-3 all bittorrent client written in Python/PyGTK (GTK+ ui)
    ii deluge-web 1.3.10-3 all bittorrent client written in Python/PyGTK (web ui)
    ii deluged 1.3.10-3 all bittorrent client written in Python/PyGTK (daemon)
    ii dh-python 1.20141111-2 all Debian helper tools for packaging Python libraries and applications
    ii dialog 1.2-20140911-1 amd64 Displays user-friendly dialog boxes from shell scripts
    ii diffutils 1:3.3-1+b1 amd64 File comparison utilities
    ii dmeventd 2:1.02.90-2.2+deb8u1 amd64 Linux Kernel Device Mapper event daemon
    ii dmidecode 2.12-3 amd64 SMBIOS/DMI table decoder
    ii dmsetup 2:1.02.90-2.2+deb8u1 amd64 Linux Kernel Device Mapper userspace library
    ii dpkg 1.17.27 amd64 Debian package management system
    ii e2fslibs:amd64 1.43.3-1~bpo8+1 amd64 ext2/ext3/ext4 file system libraries
    ii e2fsprogs 1.43.3-1~bpo8+1 amd64 ext2/ext3/ext4 file system utilities
    ii ethtool 1:3.16-1 amd64 display or change Ethernet device settings
    ii file 1:5.22+15-2+deb8u3 amd64 Determines file type using "magic" numbers
    ii findutils 4.4.2-9+b1 amd64 utilities for finding files--find, xargs
    ii firmware-amd-graphics 20161130-2~bpo8+1 all Binary firmware for AMD/ATI graphics chips
    ii firmware-atheros 20161130-2~bpo8+1 all Binary firmware for Atheros wireless cards
    ii firmware-bnx2 20161130-2~bpo8+1 all Binary firmware for Broadcom NetXtremeII
    ii firmware-bnx2x 20161130-2~bpo8+1 all Binary firmware for Broadcom NetXtreme II 10Gb
    ii firmware-brcm80211 20161130-2~bpo8+1 all Binary firmware for Broadcom 802.11 wireless cards
    ii firmware-crystalhd 0.0~git20120110.fdd2f19-1 all Crystal HD Video Decoder (firmware)
    ii firmware-intelwimax 20161130-2~bpo8+1 all Binary firmware for Intel WiMAX Connection
    ii firmware-ipw2x00 20161130-2~bpo8+1 all Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
    ii firmware-ivtv 20161130-2~bpo8+1 all Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 drivers)
    ii firmware-iwlwifi 20161130-2~bpo8+1 all Binary firmware for Intel Wireless cards
    ii firmware-libertas 20161130-2~bpo8+1 all Binary firmware for Marvell wireless cards
    ii firmware-linux 20161130-2~bpo8+1 all Binary firmware for various drivers in the Linux kernel (meta-package)
    ii firmware-linux-free 3.3 all Binary firmware for various drivers in the Linux kernel
    ii firmware-linux-nonfree 20161130-2~bpo8+1 all Binary firmware for various drivers in the Linux kernel (meta-package)
    ii firmware-misc-nonfree 20161130-2~bpo8+1 all Binary firmware for various drivers in the Linux kernel
    ii firmware-myricom 20161130-2~bpo8+1 all Binary firmware for Myri-10G Ethernet adapters
    ii firmware-netxen 20161130-2~bpo8+1 all Binary firmware for QLogic Intelligent Ethernet (3000 and 3100 Series)
    ii firmware-qlogic 20161130-2~bpo8+1 all Binary firmware for QLogic HBAs
    ii firmware-realtek 20161130-2~bpo8+1 all Binary firmware for Realtek wired/wifi/BT adapters
    ii firmware-samsung 20161130-2~bpo8+1 all Binary firmware for Samsung MFC video codecs
    ii firmware-ti-connectivity 20161130-2~bpo8+1 all Binary firmware for TI Connectivity wifi and BT/FM/GPS adapters
    ii firmware-zd1211 3.0.0.56-3 all binary firmware for the zd1211rw wireless driver
    ii fontconfig 2.11.0-6.3+deb8u1 amd64 generic font configuration library - support binaries
    ii fontconfig-config 2.11.0-6.3+deb8u1 all generic font configuration library - configuration
    ii fonts-dejavu-core 2.34-1 all Vera font family derivate with additional characters
    ii fonts-freefont-ttf 20120503-4 all Freefont Serif, Sans and Mono Truetype fonts
    ii fuse 2.9.3-15+deb8u2 amd64 Filesystem in Userspace
    ii gcc-4.8-base:amd64 4.8.4-1 amd64 GCC, the GNU Compiler Collection (base package)
    ii gcc-4.9-base:amd64 4.9.2-10 amd64 GCC, the GNU Compiler Collection (base package)
    ii gdisk 0.8.10-2 amd64 GPT fdisk text-mode partitioning tool
    ii geoip-bin 1.6.2-4 amd64 IP lookup command line tools that use the GeoIP library
    ii geoip-database 20150317-1 all IP lookup command line tools that use the GeoIP library (country database)
    ii gettext 0.19.3-2 amd64 GNU Internationalization utilities
    ii gettext-base 0.19.3-2 amd64 GNU Internationalization utilities for the base system
    ii gir1.2-atk-1.0 2.14.0-1 amd64 ATK accessibility toolkit (GObject introspection)
    ii gir1.2-freedesktop:amd64 1.42.0-2.2 amd64 Introspection data for some FreeDesktop components
    ii gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u5 amd64 GDK Pixbuf library - GObject-Introspection
    ii gir1.2-glib-2.0:amd64 1.42.0-2.2 amd64 Introspection data for GLib, GObject, Gio and GModule
    ii gir1.2-gtk-2.0 2.24.25-3+deb8u1 amd64 GTK+ graphical user interface library -- gir bindings
    ii gir1.2-pango-1.0:amd64 1.36.8-3 amd64 Layout and rendering of internationalized text - gir bindings
    ii glib-networking:amd64 2.42.0-2 amd64 network-related giomodules for GLib
    ii glib-networking-common 2.42.0-2 all network-related giomodules for GLib - data files
    ii glib-networking-services 2.42.0-2 amd64 network-related giomodules for GLib - D-Bus services
    ii gnupg 1.4.18-7+deb8u3 amd64 GNU privacy guard - a free PGP replacement
    ii gpgv 1.4.18-7+deb8u3 amd64 GNU privacy guard - signature verification tool
    ii grep 2.20-4.1 amd64 GNU grep, egrep and fgrep
    ii groff-base 1.22.2-8 amd64 GNU troff text-formatting system (base system components)
    ii grub-common 2.02~beta2-22+deb8u1 amd64 GRand Unified Bootloader (common files)
    ii grub-pc 2.02~beta2-22+deb8u1 amd64 GRand Unified Bootloader, version 2 (PC/BIOS version)
    ii grub-pc-bin 2.02~beta2-22+deb8u1 amd64 GRand Unified Bootloader, version 2 (PC/BIOS binaries)
    ii grub2-common 2.02~beta2-22+deb8u1 amd64 GRand Unified Bootloader (common files for version 2)
    ii gsettings-desktop-schemas 3.14.1-1 all GSettings desktop-wide schemas
    ii gzip 1.6-4 amd64 GNU compression utilities
    ii hdparm 9.43-2 amd64 tune hard disk parameters for high performance
    ii hicolor-icon-theme 0.13-1 all default fallback theme for FreeDesktop.org icon themes
    ii hostname 3.15 amd64 utility to set/show the host name or domain name
    ii ifenslave 2.6 all configure network interfaces for parallel routing (bonding)
    ii ifupdown 0.7.53.1 amd64 high level tools to configure network interfaces
    ii init 1.22 amd64 System-V-like init utilities - metapackage
    ii init-system-helpers 1.22 all helper tools for all init systems
    ii initramfs-tools 0.120+deb8u2 all generic modular initramfs generator
    ii initscripts 2.88dsf-59 amd64 scripts for initializing and shutting down the system
    ii insserv 1.14.0-5 amd64 boot sequence organizer using LSB init.d script dependency information
    ii intel-microcode 3.20161104.1~bpo8+1 amd64 Processor microcode firmware for Intel CPUs
    ii intltool 0.50.2-2 all Utility scripts for internationalizing XML
    ii iproute 1:3.16.0-2 all transitional dummy package for iproute2
    ii iproute2 3.16.0-2 amd64 networking and traffic control tools
    ii iptables 1.4.21-2+b1 amd64 administration tools for packet filtering and NAT
    ii iputils-ping 3:20121221-5+b2 amd64 Tools to test the reachability of network hosts
    ii isc-dhcp-client 4.3.1-6+deb8u2 amd64 DHCP client for automatically obtaining an IP address
    ii isc-dhcp-common 4.3.1-6+deb8u2 amd64 common files used by all of the isc-dhcp packages
    ii iucode-tool 2.1.1-1~bpo8+1 amd64 Intel processor microcode tool
    ii jfsutils 1.1.15-2.1 amd64 utilities for managing the JFS filesystem
    ii jq 1.4-2.1+deb8u1 amd64 lightweight and flexible command-line JSON processor
    ii kbd 1.15.5-2 amd64 Linux console font and keytable utilities
    ii keyboard-configuration 1.123 all system-wide keyboard preferences
    ii klibc-utils 2.0.4-2 amd64 small utilities built with klibc for early boot
    ii kmod 18-3 amd64 tools for managing Linux kernel modules
    ii less 458-3 amd64 pager program similar to more
    ii libacl1:amd64 2.2.52-2 amd64 Access control list shared library
    ii libaio1:amd64 0.3.110-1 amd64 Linux kernel AIO access library - shared library
    ii libapparmor1:amd64 2.9.0-3 amd64 changehat AppArmor library
    ii libappindicator1 0.4.92-3.1 amd64 allow applications to export a menu into the panel
    ii libapt-inst1.5:amd64 1.0.9.8.4 amd64 deb package format runtime library
    ii libapt-pkg4.12:amd64 1.0.9.8.4 amd64 package management runtime library
    ii libasan0:amd64 4.8.4-1 amd64 AddressSanitizer -- a fast memory error detector
    ii libasn1-8-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - ASN.1 library
    ii libasound2:amd64 1.0.28-1 amd64 shared library for ALSA applications
    ii libasound2-data 1.0.28-1 all Configuration files and profiles for ALSA drivers
    ii libasprintf0c2:amd64 0.19.3-2 amd64 GNU library to use fprintf and friends in C++
    ii libasyncns0:amd64 0.8-5 amd64 Asynchronous name service query library
    ii libatk-bridge2.0-0:amd64 2.14.0-2 amd64 AT-SPI 2 toolkit bridge - shared library
    ii libatk1.0-0:amd64 2.14.0-1 amd64 ATK accessibility toolkit
    ii libatk1.0-data 2.14.0-1 all Common files for the ATK accessibility toolkit
    ii libatk1.0-dev 2.14.0-1 amd64 Development files for the ATK accessibility toolkit
    ii libatomic1:amd64 4.9.2-10 amd64 support library providing __atomic built-in functions
    ii libatspi2.0-0:amd64 2.14.0-1 amd64 Assistive Technology Service Provider Interface - shared library
    ii libattr1:amd64 1:2.4.47-2 amd64 Extended attribute shared library
    ii libaudit-common 1:2.4-1 all Dynamic library for security auditing - common files
    ii libaudit1:amd64 1:2.4-1+b1 amd64 Dynamic library for security auditing
    ii libavahi-client3:amd64 0.6.31-5 amd64 Avahi client library
    ii libavahi-common-data:amd64 0.6.31-5 amd64 Avahi common data files
    ii libavahi-common3:amd64 0.6.31-5 amd64 Avahi common library
    ii libavahi-core7:amd64 0.6.31-5 amd64 Avahi's embeddable mDNS/DNS-SD library
    ii libbind9-90 1:9.9.5.dfsg-9+deb8u10 amd64 BIND9 Shared Library used by BIND
    ii libblas-common 1.2.20110419-10 amd64 Dependency package for all BLAS implementations
    ii libblas3 1.2.20110419-10 amd64 Basic Linear Algebra Reference implementations, shared library
    ii libblkid1:amd64 2.25.2-6 amd64 block device id library
    ii libboost-iostreams1.55.0:amd64 1.55.0+dfsg-3 amd64 Boost.Iostreams Library
    ii libboost-python-dev 1.55.0.2 amd64 Boost.Python Library development files (default version)
    ii libboost-python1.55-dev 1.55.0+dfsg-3 amd64 Boost.Python Library development files
    ii libboost-python1.55.0 1.55.0+dfsg-3 amd64 Boost.Python Library
    ii libboost-system-dev:amd64 1.55.0.2 amd64 Operating system (e.g. diagnostics support) library (default version)
    ii libboost-system1.55-dev:amd64 1.55.0+dfsg-3 amd64 Operating system (e.g. diagnostics support) library
    ii libboost-system1.55.0:amd64 1.55.0+dfsg-3 amd64 Operating system (e.g. diagnostics support) library
    ii libboost1.55-dev:amd64 1.55.0+dfsg-3 amd64 Boost C++ Libraries development files
    ii libbsd0:amd64 0.7.0-2 amd64 utility functions from BSD systems - shared library
    ii libbz2-1.0:amd64 1.0.6-7+b3 amd64 high-quality block-sorting file compressor library - runtime
    ii libc-bin 2.19-18+deb8u7 amd64 GNU C Library: Binaries
    ii libc-dev-bin 2.19-18+deb8u7 amd64 GNU C Library: Development binaries
    ii libc6:amd64 2.19-18+deb8u7 amd64 GNU C Library: Shared libraries
    ii libc6-dev:amd64 2.19-18+deb8u7 amd64 GNU C Library: Development Libraries and Header Files
    ii libcaca0:amd64 0.99.beta19-2 amd64 colour ASCII art library
    ii libcairo-gobject2:amd64 1.14.0-2.1+deb8u2 amd64 Cairo 2D vector graphics library (GObject library)
    ii libcairo-script-interpreter2:amd64 1.14.0-2.1+deb8u2 amd64 Cairo 2D vector graphics library (script interpreter)
    ii libcairo2:amd64 1.14.0-2.1+deb8u2 amd64 Cairo 2D vector graphics library
    ii libcairo2-dev 1.14.0-2.1+deb8u2 amd64 Development files for the Cairo 2D graphics library
    ii libcanberra-gtk3-0:amd64 0.30-2.1 amd64 GTK+ 3.0 helper for playing widget event sounds with libcanberra
    ii libcanberra0:amd64 0.30-2.1 amd64 simple abstract interface for playing event sounds
    ii libcap-ng0:amd64 0.7.4-2 amd64 An alternate POSIX capabilities library
    ii libcap2:amd64 1:2.24-8 amd64 POSIX 1003.1e capabilities (library)
    ii libcap2-bin 1:2.24-8 amd64 POSIX 1003.1e capabilities (utilities)
    ii libcolord2:amd64 1.2.1-1+b2 amd64 system service to manage device colour profiles -- runtime
    ii libcomerr2:amd64 1.42.12-2+b1 amd64 common error description library
    ii libcpufreq0 008-1 amd64 shared library to deal with the cpufreq Linux kernel feature
    ii libcroco3:amd64 0.6.8-3+b1 amd64 Cascading Style Sheet (CSS) parsing and manipulation toolkit
    ii libcryptsetup4:amd64 2:1.6.6-5 amd64 disk encryption support - shared library
    ii libcups2:amd64 1.7.5-11+deb8u1 amd64 Common UNIX Printing System(tm) - Core library
    ii libcurl3-gnutls:amd64 7.38.0-4+deb8u5 amd64 easy-to-use client-side URL transfer library (GnuTLS flavour)
    ii libdaemon0:amd64 0.14-6 amd64 lightweight C library for daemons - runtime library
    ii libdatrie1:amd64 0.2.8-1 amd64 Double-array trie library
    ii libdb5.3:amd64 5.3.28-9 amd64 Berkeley v5.3 Database Libraries [runtime]
    ii libdbi1:amd64 0.9.0-4 amd64 DB Independent Abstraction Layer for C -- shared library
    ii libdbus-1-3:amd64 1.8.22-0+deb8u1 amd64 simple interprocess messaging system (library)
    ii libdbus-glib-1-2:amd64 0.102-1 amd64 simple interprocess messaging system (GLib-based shared library)
    ii libdbusmenu-glib4:amd64 12.10.2-1 amd64 library for passing menus over DBus
    ii libdbusmenu-gtk4:amd64 12.10.2-1 amd64 library for passing menus over DBus - GTK+ version
    ii libdconf1:amd64 0.22.0-1 amd64 simple configuration storage system - runtime library
    ii libdebconfclient0:amd64 0.192 amd64 Debian Configuration Management System (C-implementation library)
    ii libdevmapper-event1.02.1:amd64 2:1.02.90-2.2+deb8u1 amd64 Linux Kernel Device Mapper event support library
    ii libdevmapper1.02.1:amd64 2:1.02.90-2.2+deb8u1 amd64 Linux Kernel Device Mapper userspace library
    ii libdirectfb-1.2-9:amd64 1.2.10.0-5.1 amd64 direct frame buffer graphics - shared libraries
    ii libdns-export100 1:9.9.5.dfsg-9+deb8u10 amd64 Exported DNS Shared Library
    ii libdns100 1:9.9.5.dfsg-9+deb8u10 amd64 DNS Shared Library used by BIND
    ii libedit2:amd64 3.1-20140620-2 amd64 BSD editline and history libraries
    ii libelfg0:amd64 0.8.13-5 amd64 an ELF object file access library
    ii libencode-locale-perl 1.03-1 all utility to determine the locale encoding
    ii libestr0 0.1.9-1.1 amd64 Helper functions for handling strings (lib)
    ii libevent-2.0-5:amd64 2.0.21-stable-2+deb8u1 amd64 Asynchronous event notification library
    ii libexpat1:amd64 2.1.0-6+deb8u3 amd64 XML parsing C library - runtime library
    ii libexpat1-dev:amd64 2.1.0-6+deb8u3 amd64 XML parsing C library - development kit
    ii libffi-dev:amd64 3.1-2+b2 amd64 Foreign Function Interface library (development files)
    ii libffi6:amd64 3.1-2+b2 amd64 Foreign Function Interface library runtime
    ii libfile-copy-recursive-perl 0.38-1 all Perl extension for recursively copying files and directories
    ii libfile-listing-perl 6.04-1 all module to parse directory listings
    ii libfile-slurp-perl 9999.19-4 all single call read & write file routines
    ii libflac8:amd64 1.3.0-3 amd64 Free Lossless Audio Codec - runtime C library
    ii libfluidsynth1:amd64 1.1.6-2 amd64 Real-time MIDI software synthesizer (runtime library)
    ii libfontconfig1:amd64 2.11.0-6.3+deb8u1 amd64 generic font configuration library - runtime
    ii libfontconfig1-dev:amd64 2.11.0-6.3+deb8u1 amd64 generic font configuration library - development
    ii libfreetype6:amd64 2.5.2-3+deb8u1 amd64 FreeType 2 font engine, shared library files
    ii libfreetype6-dev 2.5.2-3+deb8u1 amd64 FreeType 2 font engine, development files
    ii libfuse2:amd64 2.9.3-15+deb8u2 amd64 Filesystem in Userspace (library)
    ii libgcc-4.8-dev:amd64 4.8.4-1 amd64 GCC support library (development files)
    ii libgcc1:amd64 1:4.9.2-10 amd64 GCC support library
    ii libgcrypt20:amd64 1.6.3-2+deb8u2 amd64 LGPL Crypto library - runtime library
    ii libgd3:amd64 2.1.0-5+deb8u9 amd64 GD Graphics Library
    ii libgdbm3:amd64 1.8.3-13.1 amd64 GNU dbm database routines (runtime version)
    ii libgdk-pixbuf2.0-0:amd64 2.31.1-2+deb8u5 amd64 GDK Pixbuf library
    ii libgdk-pixbuf2.0-common 2.31.1-2+deb8u5 all GDK Pixbuf library - data files
    ii libgdk-pixbuf2.0-dev 2.31.1-2+deb8u5 amd64 GDK Pixbuf library (development files)
    ii libgeoip-dev 1.6.2-4 amd64 Development files for the GeoIP library
    ii libgeoip1:amd64 1.6.2-4 amd64 non-DNS IP-to-country resolver library
    ii libgfortran3:amd64 4.9.2-10 amd64 Runtime library for GNU Fortran applications
    ii libgirepository-1.0-1:amd64 1.42.0-2.2 amd64 Library for handling GObject introspection data (runtime library)
    ii libglade2-0:amd64 1:2.6.4-2 amd64 library to load .glade files at runtime
    ii libglib2.0-0:amd64 2.42.1-1+b1 amd64 GLib library of C routines
    ii libglib2.0-bin 2.42.1-1+b1 amd64 Programs for the GLib library
    ii libglib2.0-data 2.42.1-1 all Common files for GLib library
    ii libglib2.0-dev 2.42.1-1+b1 amd64 Development files for the GLib library
    ii libgmp10:amd64 2:6.0.0+dfsg-6 amd64 Multiprecision arithmetic library
    ii libgnutls-deb0-28:amd64 3.3.8-6+deb8u4 amd64 GNU TLS library - main runtime library
    ii libgnutls-openssl27:amd64 3.3.8-6+deb8u4 amd64 GNU TLS library - OpenSSL wrapper
    ii libgomp1:amd64 4.9.2-10 amd64 GCC OpenMP (GOMP) support library
    ii libgpg-error0:amd64 1.17-3 amd64 library for common error values and messages in GnuPG components
    ii libgraphite2-3:amd64 1.3.6-1~deb8u1 amd64 Font rendering engine for Complex Scripts -- library
    ii libgssapi-krb5-2:amd64 1.12.1+dfsg-19+deb8u2 amd64 MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
    ii libgtk-3-0:amd64 3.14.5-1+deb8u1 amd64 GTK+ graphical user interface library
    ii libgtk-3-bin 3.14.5-1+deb8u1 amd64 programs for the GTK+ graphical user interface library
    ii libgtk-3-common 3.14.5-1+deb8u1 all common files for the GTK+ graphical user interface library
    ii libgtk2.0-0:amd64 2.24.25-3+deb8u1 amd64 GTK+ graphical user interface library
    ii libgtk2.0-common 2.24.25-3+deb8u1 all common files for the GTK+ graphical user interface library
    ii libgtk2.0-dev 2.24.25-3+deb8u1 amd64 development files for the GTK+ library
    ii libharfbuzz-dev 0.9.35-2 amd64 Development files for OpenType text shaping engine
    ii libharfbuzz-gobject0:amd64 0.9.35-2 amd64 OpenType text shaping engine ICU backend (GObject library)
    ii libharfbuzz-icu0:amd64 0.9.35-2 amd64 OpenType text shaping engine ICU backend
    ii libharfbuzz0b:amd64 0.9.35-2 amd64 OpenType text shaping engine (shared library)
    ii libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - crypto library
    ii libhdb9-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - kadmin server library
    ii libheimbase1-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - Base library
    ii libhogweed2:amd64 2.7.1-5+deb8u2 amd64 low level cryptographic library (public-key cryptos)
    ii libhtml-parser-perl 3.71-1+b3 amd64 collection of modules that parse HTML text documents
    ii libhtml-tagset-perl 3.20-2 all Data tables pertaining to HTML
    ii libhtml-tree-perl 5.03-1 all Perl module to represent and create HTML syntax trees
    ii libhttp-cookies-perl 6.01-1 all HTTP cookie jars
    ii libhttp-date-perl 6.02-1 all module of date conversion routines
    ii libhttp-message-perl 6.06-1 all perl interface to HTTP style messages
    ii libhttp-negotiate-perl 6.00-2 all implementation of content negotiation
    ii libhx509-5-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - X509 support library
    ii libice-dev:amd64 2:1.0.9-1+b1 amd64 X11 Inter-Client Exchange library (development headers)
    ii libice6:amd64 2:1.0.9-1+b1 amd64 X11 Inter-Client Exchange library
    ii libicu52:amd64 52.1-8+deb8u4 amd64 International Components for Unicode
    ii libidn11:amd64 1.29-1+deb8u2 amd64 GNU Libidn library, implementation of IETF IDN specifications
    ii libindicator7 0.5.0-2 amd64 panel indicator applet - shared library
    ii libio-html-perl 1.001-1 all open an HTML file with automatic charset detection
    ii libio-socket-ssl-perl 2.002-2+deb8u2 all Perl module implementing object oriented interface to SSL sockets
    ii libirs-export91 1:9.9.5.dfsg-9+deb8u10 amd64 Exported IRS Shared Library
    ii libisc-export95 1:9.9.5.dfsg-9+deb8u10 amd64 Exported ISC Shared Library
    ii libisc95 1:9.9.5.dfsg-9+deb8u10 amd64 ISC Shared Library used by BIND
    ii libisccc90 1:9.9.5.dfsg-9+deb8u10 amd64 Command Channel Library used by BIND
    ii libisccfg-export90 1:9.9.5.dfsg-9+deb8u10 amd64 Exported ISC CFG Shared Library
    ii libisccfg90 1:9.9.5.dfsg-9+deb8u10 amd64 Config File Handling Library used by BIND
    ii libitm1:amd64 4.9.2-10 amd64 GNU Transactional Memory Library
    ii libiw30:amd64 30~pre9-8 amd64 Wireless tools - library
    ii libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-2 amd64 JACK Audio Connection Kit (libraries)
    ii libjasper1:amd64 1.900.1-debian1-2.4+deb8u2 amd64 JasPer JPEG-2000 runtime library
    ii libjavascript-minifier-xs-perl 0.09-2+b2 amd64 XS based JavaScript minifier
    ii libjbig0:amd64 2.1-3.1 amd64 JBIGkit libraries
    ii libjpeg62-turbo:amd64 1:1.3.1-12 amd64 libjpeg-turbo JPEG runtime library
    ii libjs-extjs5 5.1.1.451 all Ext JS is a cross-browser JavaScript library for building rich internet applications.
    ii libjs-jquery 1.7.2+dfsg-3.2 all JavaScript library for dynamic web applications
    ii libjs-sphinxdoc 1.2.3+dfsg-1 all JavaScript support for Sphinx documentation
    ii libjs-underscore 1.7.0~dfsg-1 all JavaScript's functional programming helper library
    ii libjson-c2:amd64 0.11-4 amd64 JSON manipulation library - shared library
    ii libjson-glib-1.0-0:amd64 1.0.2-1 amd64 GLib JSON manipulation library
    ii libjson-glib-1.0-common 1.0.2-1 all GLib JSON manipulation library (common files)
    ii libjson-perl 2.61-1 all module for manipulating JSON-formatted data
    ii libk5crypto3:amd64 1.12.1+dfsg-19+deb8u2 amd64 MIT Kerberos runtime libraries - Crypto Library
    ii libkeyutils1:amd64 1.5.9-5+b1 amd64 Linux Key Management Utilities (library)
    ii libklibc 2.0.4-2 amd64 minimal libc subset for use with initramfs
    ii libkmod2:amd64 18-3 amd64 libkmod shared library
    ii libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - libraries
    ii libkrb5-3:amd64 1.12.1+dfsg-19+deb8u2 amd64 MIT Kerberos runtime libraries
    ii libkrb5support0:amd64 1.12.1+dfsg-19+deb8u2 amd64 MIT Kerberos runtime libraries - Support library
    ii liblapack3 3.5.0-4 amd64 Library of linear algebra routines 3 - shared version
    ii liblcms2-2:amd64 2.6-3+deb8u1 amd64 Little CMS 2 color management library
    ii libldap-2.4-2:amd64 2.4.40+dfsg-1+deb8u2 amd64 OpenLDAP libraries
    ii libldb1:amd64 2:1.1.20-0+deb8u1 amd64 LDAP-like embedded database - shared library
    ii liblocale-gettext-perl 1.05-8+b1 amd64 module using libc functions for internationalization in Perl
    ii liblocale-po-perl 0.24-1 all Perl module for manipulating .po entries from GNU gettext
    ii liblockfile-bin 1.09-6 amd64 support binaries for and cli utilities based on liblockfile
    ii liblockfile1:amd64 1.09-6 amd64 NFS-safe locking library
    ii liblogging-stdlog0:amd64 1.0.4-1 amd64 easy to use and lightweight logging library
    ii liblognorm1:amd64 1.0.1-3 amd64 Log normalizing library
    ii libltdl7:amd64 2.4.2-1.11+b1 amd64 System independent dlopen wrapper for GNU libtool
    ii liblvm2cmd2.02:amd64 2.02.111-2.2+deb8u1 amd64 LVM2 command library
    ii liblwp-mediatypes-perl 6.02-1 all module to guess media type for a file or a URL
    ii liblwp-protocol-https-perl 6.06-2 all HTTPS driver for LWP::UserAgent
    ii liblwres90 1:9.9.5.dfsg-9+deb8u10 amd64 Lightweight Resolver Library used by BIND
    ii liblzma5:amd64 5.1.1alpha+20120614-2+b3 amd64 XZ-format compression library
    ii liblzo2-2:amd64 2.08-1.2 amd64 data compression library
    ii libmad0:amd64 0.15.1b-8 amd64 MPEG audio decoder library
    ii libmagic1:amd64 1:5.22+15-2+deb8u3 amd64 File type determination library using "magic" numbers
    ii libmemcached11:amd64 1.0.18-4 amd64 C and C++ client library to the memcached server
    ii libmemcachedutil2:amd64 1.0.18-4 amd64 library implementing connection pooling for libmemcached
    ii libmikmod3:amd64 3.3.7-1 amd64 Portable sound library
    ii libmnl0:amd64 1.0.3-5 amd64 minimalistic Netlink communication library
    ii libmount1:amd64 2.25.2-6 amd64 device mounting library
    ii libmpdec2:amd64 2.4.1-1 amd64 library for decimal floating point arithmetic (runtime library)
    ii libncurses5:amd64 5.9+20140913-1+b1 amd64 shared libraries for terminal handling
    ii libncursesw5:amd64 5.9+20140913-1+b1 amd64 shared libraries for terminal handling (wide character support)
    ii libnet-http-perl 6.07-1 all module providing low-level HTTP connection client
    ii libnet-ssleay-perl 1.65-1+deb8u1 amd64 Perl module for Secure Sockets Layer (SSL)
    ii libnetfilter-acct1:amd64 1.0.2-1.1 amd64 Netfilter acct library
    ii libnettle4:amd64 2.7.1-5+deb8u2 amd64 low level cryptographic library (symmetric and one-way cryptos)
    ii libnewt0.52:amd64 0.52.17-1+b1 amd64 Not Erik's Windowing Toolkit - text mode windowing with slang
    ii libnfnetlink0:amd64 1.0.1-3 amd64 Netfilter netlink library
    ii libnfsidmap2:amd64 0.25-5 amd64 NFS idmapping library
    ii libnl-3-200:amd64 3.2.24-2 amd64 library for dealing with netlink sockets
    ii libnl-genl-3-200:amd64 3.2.24-2 amd64 library for dealing with netlink sockets - generic netlink
    ii libnotify4:amd64 0.7.6-2 amd64 sends desktop notifications to a notification daemon
    ii libnss-mdns:amd64 0.10-6 amd64 NSS module for Multicast DNS name resolution
    ii libntdb1:amd64 1.0-5 amd64 New Trivial Database - shared library
    ii libogg0:amd64 1.3.2-1 amd64 Ogg bitstream library
    ii libonig2:amd64 5.9.5-3.2 amd64 Oniguruma regular expressions library
    ii libopenal-data 1:1.15.1-5 all Software implementation of the OpenAL audio API (data files)
    ii libopenal1:amd64 1:1.15.1-5 amd64 Software implementation of the OpenAL audio API (shared library)
    ii libopts25:amd64 1:5.18.4-3 amd64 automated option processing library based on autogen
    ii libopus0:amd64 1.1-2 amd64 Opus codec runtime library
    ii libossp-uuid16:amd64 1.6.2-1.5+b1 amd64 OSSP uuid ISO-C and C++ - shared library
    ii libp11-kit0:amd64 0.20.7-1 amd64 Library for loading and coordinating access to PKCS#11 modules - runtime
    ii libpam-modules:amd64 1.1.8-3.1+deb8u2 amd64 Pluggable Authentication Modules for PAM
    ii libpam-modules-bin 1.1.8-3.1+deb8u2 amd64 Pluggable Authentication Modules for PAM - helper binaries
    ii libpam-runtime 1.1.8-3.1+deb8u2 all Runtime support for the PAM library
    ii libpam0g:amd64 1.1.8-3.1+deb8u2 amd64 Pluggable Authentication Modules library
    ii libpango-1.0-0:amd64 1.36.8-3 amd64 Layout and rendering of internationalized text
    ii libpango1.0-dev 1.36.8-3 amd64 Development files for the Pango
    ii libpangocairo-1.0-0:amd64 1.36.8-3 amd64 Layout and rendering of internationalized text
    ii libpangoft2-1.0-0:amd64 1.36.8-3 amd64 Layout and rendering of internationalized text
    ii libpangoxft-1.0-0:amd64 1.36.8-3 amd64 Layout and rendering of internationalized text
    ii libparted2:amd64 3.2-7 amd64 disk partition manipulator - shared library
    ii libpci3:amd64 1:3.2.1-3 amd64 Linux PCI Utilities (shared library)
    ii libpcre3:amd64 2:8.35-3.3+deb8u4 amd64 Perl 5 Compatible Regular Expression Library - runtime files
    ii libpcre3-dev:amd64 2:8.35-3.3+deb8u4 amd64 Perl 5 Compatible Regular Expression Library - development files
    ii libpcrecpp0:amd64 2:8.35-3.3+deb8u4 amd64 Perl 5 Compatible Regular Expression Library - C++ runtime files
    ii libpcsclite1:amd64 1.8.13-1+deb8u1 amd64 Middleware to access a smart card using PC/SC (library)
    ii libperl4-corelibs-perl 0.003-1 all libraries historically supplied with Perl 4
    ii libperl5.20 5.20.2-3+deb8u6 amd64 shared Perl library
    ii libpipeline1:amd64 1.4.0-1 amd64 pipeline manipulation library
    ii libpixman-1-0:amd64 0.32.6-3 amd64 pixel-manipulation library for X and cairo
    ii libpixman-1-dev 0.32.6-3 amd64 pixel-manipulation library for X and cairo (development files)
    ii libpng12-0:amd64 1.2.50-2+deb8u3 amd64 PNG library - runtime
    ii libpng12-dev:amd64 1.2.50-2+deb8u3 amd64 PNG library - development
    ii libpopt0:amd64 1.16-10 amd64 lib for parsing cmdline parameters
    ii libportmidi0 1:184-2.2 amd64 library for real-time MIDI input/output
    ii libprocps3:amd64 2:3.3.9-9 amd64 library for accessing process information from /proc
    ii libproxy1:amd64 0.4.11-4+b2 amd64 automatic proxy configuration management library (shared)
    ii libpsl0:amd64 0.5.1-1 amd64 Library for Public Suffix List (shared libraries)
    ii libpthread-stubs0-dev:amd64 0.3-4 amd64 pthread stubs not provided by native libc, development files
    ii libpulse0:amd64 5.0-13 amd64 PulseAudio client libraries
    ii libpython-dev:amd64 2.7.9-1 amd64 header files and a static library for Python (default)
    ii libpython-stdlib:amd64 2.7.9-1 amd64 interactive high-level object-oriented language (default python version)
    ii libpython2.7:amd64 2.7.9-2+deb8u1 amd64 Shared Python runtime library (version 2.7)
    ii libpython2.7-dev:amd64 2.7.9-2+deb8u1 amd64 Header files and a static library for Python (v2.7)
    ii libpython2.7-minimal:amd64 2.7.9-2+deb8u1 amd64 Minimal subset of the Python language (version 2.7)
    ii libpython2.7-stdlib:amd64 2.7.9-2+deb8u1 amd64 Interactive high-level object-oriented language (standard library, version 2.7)
    ii libpython3-stdlib:amd64 3.4.2-2 amd64 interactive high-level object-oriented language (default python3 version)
    ii libpython3.4-minimal:amd64 3.4.2-1 amd64 Minimal subset of the Python language (version 3.4)
    ii libpython3.4-stdlib:amd64 3.4.2-1 amd64 Interactive high-level object-oriented language (standard library, version 3.4)
    ii libqdbm14 1.8.78-5+b1 amd64 QDBM Database Libraries without GDBM wrapper[runtime]
    ii libquadmath0:amd64 4.9.2-10 amd64 GCC Quad-Precision Math Library
    ii libreadline5:amd64 5.2+dfsg-2 amd64 GNU readline and history libraries, run-time libraries
    ii libreadline6:amd64 6.3-8+b3 amd64 GNU readline and history libraries, run-time libraries
    ii librest-0.7-0:amd64 0.7.92-3 amd64 REST service access library
    ii libroken18-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - roken support library
    ii librrd4 1.4.8-1.2 amd64 time-series data storage and display system (runtime library)
    ii librsvg2-2:amd64 2.40.5-1+deb8u2 amd64 SAX-based renderer library for SVG files (runtime)
    ii librsvg2-common:amd64 2.40.5-1+deb8u2 amd64 SAX-based renderer library for SVG files (extra runtime)
    ii librtmp1:amd64 2.4+20150115.gita107cef-1 amd64 toolkit for RTMP streams (shared library)
    ii libsamplerate0:amd64 0.1.8-8 amd64 Audio sample rate conversion library
    ii libsasl2-2:amd64 2.1.26.dfsg1-13+deb8u1 amd64 Cyrus SASL - authentication abstraction library
    ii libsasl2-modules:amd64 2.1.26.dfsg1-13+deb8u1 amd64 Cyrus SASL - pluggable authentication modules
    ii libsasl2-modules-db:amd64 2.1.26.dfsg1-13+deb8u1 amd64 Cyrus SASL - pluggable authentication modules (DB)
    ii libsdl-image1.2:amd64 1.2.12-5+b5 amd64 Image loading library for Simple DirectMedia Layer 1.2, libraries
    ii libsdl-mixer1.2:amd64 1.2.12-11+b1 amd64 Mixer library for Simple DirectMedia Layer 1.2, libraries
    ii libsdl-ttf2.0-0:amd64 2.0.11-3 amd64 TrueType Font library for Simple DirectMedia Layer 1.2, libraries
    ii libsdl1.2debian:amd64 1.2.15-10+b1 amd64 Simple DirectMedia Layer
    ii libselinux1:amd64 2.3-2 amd64 SELinux runtime shared libraries
    ii libsemanage-common 2.3-1 all Common files for SELinux policy management libraries
    ii libsemanage1:amd64 2.3-1+b1 amd64 SELinux policy management library
    ii libsensors4:amd64 1:3.3.5-2 amd64 library to read temperature/voltage/fan sensors
    ii libsepol1:amd64 2.3-2 amd64 SELinux library for manipulating binary security policies
    ii libsigc++-2.0-0c2a:amd64 2.4.0-1 amd64 type-safe Signal Framework for C++ - runtime
    ii libsigsegv2:amd64 2.10-4+b1 amd64 Library for handling page faults in a portable way
    ii libslang2:amd64 2.3.0-2 amd64 S-Lang programming library - runtime version
    ii libsm-dev:amd64 2:1.2.2-1+b1 amd64 X11 Session Management library (development headers)
    ii libsm6:amd64 2:1.2.2-1+b1 amd64 X11 Session Management library
    ii libsmartcols1:amd64 2.25.2-6 amd64 smart column output alignment library
    ii libsmpeg0:amd64 0.4.5+cvs20030824-7.1 amd64 SDL MPEG Player Library - shared libraries
    ii libsndfile1:amd64 1.0.25-9.1+deb8u1 amd64 Library for reading/writing audio files
    ii libsnmp-base 5.7.2.1+dfsg-1 all SNMP configuration script, MIBs and documentation
    ii libsnmp30:amd64 5.7.2.1+dfsg-1 amd64 SNMP (Simple Network Management Protocol) library
    ii libsoup-gnome2.4-1:amd64 2.48.0-1 amd64 HTTP library implementation in C -- GNOME support library
    ii libsoup2.4-1:amd64 2.48.0-1 amd64 HTTP library implementation in C -- Shared library
    ii libsqlite3-0:amd64 3.8.7.1-1+deb8u2 amd64 SQLite 3 shared library
    ii libss2:amd64 1.42.12-2+b1 amd64 command-line interface parsing library
    ii libssh2-1:amd64 1.4.3-4.1+deb8u1 amd64 SSH2 client-side library
    ii libssl-dev:amd64 1.0.1t-1+deb8u6 amd64 Secure Sockets Layer toolkit - development files
    ii libssl1.0.0:amd64 1.0.1t-1+deb8u6 amd64 Secure Sockets Layer toolkit - shared libraries
    ii libstdc++-4.8-dev:amd64 4.8.4-1 amd64 GNU Standard C++ Library v3 (development files)
    ii libstdc++6:amd64 4.9.2-10 amd64 GNU Standard C++ Library v3
    ii libsystemd0:amd64 215-17+deb8u6 amd64 systemd utility library
    ii libtalloc2:amd64 2.1.2-0+deb8u1 amd64 hierarchical pool based memory allocator
    ii libtasn1-6:amd64 4.2-3+deb8u2 amd64 Manage ASN.1 structures (runtime)
    ii libtdb1:amd64 1.3.6-0+deb8u1 amd64 Trivial Database - shared library
    ii libtevent0:amd64 0.9.28-0+deb8u1 amd64 talloc-based event loop library - shared library
    ii libtext-charwidth-perl 0.04-7+b3 amd64 get display widths of characters on the terminal
    ii libtext-iconv-perl 1.7-5+b2 amd64 converts between character sets in Perl
    ii libtext-wrapi18n-perl 0.06-7 all internationalized substitute of Text::Wrap
    ii libthai-data 0.1.21-1 all Data files for Thai language support library
    ii libthai0:amd64 0.1.21-1 amd64 Thai language support library
    ii libtiff5:amd64 4.0.3-12.3+deb8u2 amd64 Tag Image File Format (TIFF) library
    ii libtimedate-perl 2.3000-2 all collection of modules to manipulate date/time information
    ii libtinfo5:amd64 5.9+20140913-1+b1 amd64 shared low-level terminfo library for terminal handling
    ii libtirpc1:amd64 0.2.5-1 amd64 transport-independent RPC library
    ii libtorrent-rasterbar-dev 0.16.18-1 amd64 Development files for libtorrent-rasterbar
    ii libtorrent-rasterbar7 0.16.18-1 amd64 C++ bittorrent library by Rasterbar Software
    ii libtsan0:amd64 4.9.2-10 amd64 ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
    ii libudev1:amd64 215-17+deb8u6 amd64 libudev shared library
    ii libunistring0:amd64 0.9.3-5.2+b1 amd64 Unicode string library for C
    ii liburi-perl 1.64-1 all module to manipulate and access URI strings
    ii libusb-0.1-4:amd64 2:0.1.12-25 amd64 userspace USB programming library
    ii libusb-1.0-0:amd64 2:1.0.19-1 amd64 userspace USB programming library
    ii libustr-1.0-1:amd64 1.0.4-3+b2 amd64 Micro string library: shared library
    ii libuuid1:amd64 2.25.2-6 amd64 Universally Unique ID library
    ii libvorbis0a:amd64 1.3.4-2 amd64 decoder library for Vorbis General Audio Compression Codec
    ii libvorbisenc2:amd64 1.3.4-2 amd64 encoder library for Vorbis General Audio Compression Codec
    ii libvorbisfile3:amd64 1.3.4-2 amd64 high-level API for Vorbis General Audio Compression Codec
    ii libvpx1:amd64 1.3.0-3 amd64 VP8 and VP9 video codec (shared library)
    ii libwayland-client0:amd64 1.6.0-2 amd64 wayland compositor infrastructure - client library
    ii libwayland-cursor0:amd64 1.6.0-2 amd64 wayland compositor infrastructure - cursor library
    ii libwbclient0:amd64 2:4.2.14+dfsg-0+deb8u2 amd64 Samba winbind client library
    ii libwebp5:amd64 0.4.1-1.2+b2 amd64 Lossy compression of digital photographic images.
    ii libwind0-heimdal:amd64 1.6~rc2+dfsg-9 amd64 Heimdal Kerberos - stringprep implementation
    ii libwrap0:amd64 7.6.q-25 amd64 Wietse Venema's TCP wrappers library
    ii libwww-perl 6.08-1 all simple and consistent interface to the world-wide web
    ii libwww-robotrules-perl 6.01-1 all database of robots.txt-derived permissions
    ii libx11-6:amd64 2:1.6.2-3 amd64 X11 client-side library
    ii libx11-data 2:1.6.2-3 all X11 client-side library
    ii libx11-dev:amd64 2:1.6.2-3 amd64 X11 client-side library (development headers)
    ii libx11-xcb1:amd64 2:1.6.2-3 amd64 Xlib/XCB interface library
    ii libxau-dev:amd64 1:1.0.8-1 amd64 X11 authorisation library (development headers)
    ii libxau6:amd64 1:1.0.8-1 amd64 X11 authorisation library
    ii libxcb-render0:amd64 1.10-3+b1 amd64 X C Binding, render extension
    ii libxcb-render0-dev:amd64 1.10-3+b1 amd64 X C Binding, render extension, development files
    ii libxcb-shm0:amd64 1.10-3+b1 amd64 X C Binding, shm extension
    ii libxcb-shm0-dev:amd64 1.10-3+b1 amd64 X C Binding, shm extension, development files
    ii libxcb1:amd64 1.10-3+b1 amd64 X C Binding
    ii libxcb1-dev:amd64 1.10-3+b1 amd64 X C Binding, development files
    ii libxcomposite-dev 1:0.4.4-1 amd64 X11 Composite extension library (development headers)
    ii libxcomposite1:amd64 1:0.4.4-1 amd64 X11 Composite extension library
    ii libxcursor-dev:amd64 1:1.1.14-1+b1 amd64 X cursor management library (development files)
    ii libxcursor1:amd64 1:1.1.14-1+b1 amd64 X cursor management library
    ii libxdamage-dev:amd64 1:1.1.4-2+b1 amd64 X11 damaged region extension library (development headers)
    ii libxdamage1:amd64 1:1.1.4-2+b1 amd64 X11 damaged region extension library
    ii libxdmcp-dev:amd64 1:1.1.1-1+b1 amd64 X11 authorisation library (development headers)
    ii libxdmcp6:amd64 1:1.1.1-1+b1 amd64 X11 Display Manager Control Protocol library
    ii libxext-dev:amd64 2:1.3.3-1 amd64 X11 miscellaneous extensions library (development headers)
    ii libxext6:amd64 2:1.3.3-1 amd64 X11 miscellaneous extension library
    ii libxfixes-dev:amd64 1:5.0.1-2+b2 amd64 X11 miscellaneous 'fixes' extension library (development headers)
    ii libxfixes3:amd64 1:5.0.1-2+b2 amd64 X11 miscellaneous 'fixes' extension library
    ii libxft-dev 2.3.2-1 amd64 FreeType-based font drawing library for X (development files)
    ii libxft2:amd64 2.3.2-1 amd64 FreeType-based font drawing library for X
    ii libxi-dev 2:1.7.4-1+b2 amd64 X11 Input extension library (development headers)
    ii libxi6:amd64 2:1.7.4-1+b2 amd64 X11 Input extension library
    ii libxinerama-dev:amd64 2:1.1.3-1+b1 amd64 X11 Xinerama extension library (development headers)
    ii libxinerama1:amd64 2:1.1.3-1+b1 amd64 X11 Xinerama extension library
    ii libxkbcommon0:amd64 0.4.3-2 amd64 library interface to the XKB compiler - shared library
    ii libxml-parser-perl 2.41-3 amd64 Perl module for parsing XML files
    ii libxml2:amd64 2.9.1+dfsg1-5+deb8u4 amd64 GNOME XML library
    ii libxml2-utils 2.9.1+dfsg1-5+deb8u4 amd64 XML utilities
    ii libxpm4:amd64 1:3.5.12-0+deb8u1 amd64 X11 pixmap library
    ii libxrandr-dev:amd64 2:1.4.2-1+b1 amd64 X11 RandR extension library (development headers)
    ii libxrandr2:amd64 2:1.4.2-1+b1 amd64 X11 RandR extension library
    ii libxrender-dev:amd64 1:0.9.8-1+b1 amd64 X Rendering Extension client library (development files)
    ii libxrender1:amd64 1:0.9.8-1+b1 amd64 X Rendering Extension client library
    ii libxslt1.1:amd64 1.1.28-2+deb8u2 amd64 XSLT 1.0 processing library - runtime library
    ii libxtables10 1.4.21-2+b1 amd64 netfilter xtables library
    ii libxtst6:amd64 2:1.2.2-1+b1 amd64 X11 Testing -- Record extension library
    ii linux-base 4.3~bpo8+1 all Linux image base package
    rc linux-image-4.8.0-0.bpo.2-amd64 4.8.11-1~bpo8+1 amd64 Linux 4.8 for 64-bit PCs (signed)
    ii linux-image-4.9.0-0.bpo.1-amd64 4.9.2-2~bpo8+1 amd64 Linux 4.9 for 64-bit PCs (signed)
    ii linux-image-4.9.0-0.bpo.2-amd64 4.9.13-1~bpo8+1 amd64 Linux 4.9 for 64-bit PCs (signed)
    ii linux-image-amd64 4.9+79~bpo8+1 amd64 Linux for 64-bit PCs (meta-package)
    ii linux-libc-dev:amd64 3.16.39-1+deb8u2 amd64 Linux support headers for userspace development
    ii lm-sensors 1:3.3.5-2 amd64 utilities to read temperature/voltage/fan sensors
    ii locales 2.19-18+deb8u7 all GNU C Library: National Language (locale) data [support]
    ii login 1:4.2-3+deb8u3 amd64 system login tools
    ii logrotate 3.8.7-1+b1 amd64 Log rotation utility
    ii lsb-base 4.1+Debian13+nmu1 all Linux Standard Base 4.1 init script functionality
    ii lsof 4.86+dfsg-1 amd64 Utility to list open files
    ii lvm2 2.02.111-2.2+deb8u1 amd64 Linux Logical Volume Manager
    ii m4 1.4.17-4 amd64 macro processing language
    ii man-db 2.7.0.2-5 amd64 on-line manual pager
    ii manpages 3.74-1 all Manual pages about using a GNU/Linux system
    ii mawk 1.3.3-17 amd64 a pattern scanning and text processing language
    ii mdadm 3.3.2-5+deb8u2 amd64 tool to administer Linux MD arrays (software RAID)
    ii mergerfs 2.19.0~debian-jessie amd64 another FUSE union filesystem
    ii mime-support 3.58 all MIME files 'mime.types' & 'mailcap', and support programs
    ii monit 1:5.9-1+deb8u1 amd64 utility for monitoring and managing daemons or similar programs
    ii mount 2.25.2-6 amd64 Tools for mounting and manipulating filesystems
    ii multiarch-support 2.19-18+deb8u7 amd64 Transitional package to ensure multiarch compatibility
    ii nano 2.2.6-3 amd64 small, friendly text editor inspired by Pico
    ii ncurses-base 5.9+20140913-1 all basic terminal type definitions
    ii ncurses-bin 5.9+20140913-1+b1 amd64 terminal-related programs and man pages
    ii net-tools 1.60-26+b1 amd64 NET-3 networking toolkit
    ii netbase 5.3 all Basic TCP/IP networking system
    ii netcat-traditional 1.10-41 amd64 TCP/IP swiss army knife
    ii nfacct 1.0.1-1.1 amd64 netfilter accounting object tool
    ii nfs-common 1:1.2.8-9 amd64 NFS support files common to client and server
    ii nfs-kernel-server 1:1.2.8-9 amd64 support for NFS kernel server
    ii nginx 1.6.2-5+deb8u4 all small, powerful, scalable web/proxy server
    ii nginx-common 1.6.2-5+deb8u4 all small, powerful, scalable web/proxy server - common files
    ii nginx-full 1.6.2-5+deb8u4 amd64 nginx web/proxy server (standard version)
    ii notification-daemon 0.7.6-2 amd64 daemon for displaying passive pop-up notifications
    ii ntfs-3g 1:2014.2.15AR.2-1+deb8u3 amd64 read/write NTFS driver for FUSE
    ii ntp 1:4.2.6.p5+dfsg-7+deb8u2 amd64 Network Time Protocol daemon and utility programs
    ii openmediavault 3.0.67 all Open network attached storage solution
    ii openmediavault-deluge 3.2 all OpenMediaVault Deluged plugin
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    ii openmediavault-omvextrasorg 3.4.24 all OMV-Extras.org Package Repositories for OpenMediaVault
    ii openmediavault-sensors 3.0 all Provides a cpu temperature monitor
    ii openmediavault-snapraid 3.6.6 all snapraid plugin for OpenMediaVault.
    ii openmediavault-unionfilesystems 3.1.13 all Union filesystems plugin for OpenMediaVault.
    ii openssh-blacklist-extra 0.4.1+nmu1 all list of non-default blacklisted OpenSSH RSA and DSA keys
    ii openssh-client 1:6.7p1-5+deb8u3 amd64 secure shell (SSH) client, for secure access to remote machines
    ii openssh-server 1:6.7p1-5+deb8u3 amd64 secure shell (SSH) server, for secure access from remote machines
    ii openssh-sftp-server 1:6.7p1-5+deb8u3 amd64 secure shell (SSH) sftp server module, for SFTP access from remote machines
    ii openssl 1.0.1t-1+deb8u6 amd64 Secure Sockets Layer toolkit - cryptographic utility
    ii parted 3.2-7 amd64 disk partition manipulator
    ii passwd 1:4.2-3+deb8u3 amd64 change and administer password and group data
    ii patch 2.7.5-1 amd64 Apply a diff file to an original
    ii pciutils 1:3.2.1-3 amd64 Linux PCI Utilities
    ii perl 5.20.2-3+deb8u6 amd64 Larry Wall's Practical Extraction and Report Language
    ii perl-base 5.20.2-3+deb8u6 amd64 minimal Perl system
    ii perl-modules 5.20.2-3+deb8u6 all Core Perl modules
    ii php5-cgi 5.6.30+dfsg-0+deb8u1 amd64 server-side, HTML-embedded scripting language (CGI binary)
    ii php5-cli 5.6.30+dfsg-0+deb8u1 amd64 command-line interpreter for the php5 scripting language
    ii php5-common 5.6.30+dfsg-0+deb8u1 amd64 Common files for packages built from the php5 source
    ii php5-fpm 5.6.30+dfsg-0+deb8u1 amd64 server-side, HTML-embedded scripting language (FPM-CGI binary)
    ii php5-json 1.3.6-1 amd64 JSON module for php5
    ii php5-pam 1.0.3-4 amd64 pam module for PHP 5
    ii pkg-config 0.28-1 amd64 manage compile and link flags for libraries
    ii pm-utils 1.4.1-15 all utilities and scripts for power management
    ii postfix 2.11.3-1 amd64 High-performance mail transport agent
    ii powermgmt-base 1.31+nmu1 all Common utils and configs for power management
    ii prism2-usb-firmware-installer 0.2.9+dfsg-5 amd64 firmware files for the prism2_usb kernel driver
    ii procps 2:3.3.9-9 amd64 /proc file system utilities
    ii proftpd-basic 1.3.5-1.1+deb8u1 amd64 Versatile, virtual-hosting FTP daemon - binaries
    ii proftpd-mod-vroot 0.9.3-1 amd64 ProFTPD module mod_vroot
    ii psmisc 22.21-2 amd64 utilities that use the proc file system
    ii python 2.7.9-1 amd64 interactive high-level object-oriented language (default version)
    ii python-appindicator 0.4.92-3.1 amd64 Python bindings for libappindicator
    ii python-apt-common 0.9.3.12 all Python interface to libapt-pkg (locales)
    ii python-cairo 1.8.8-1+b2 amd64 Python bindings for the Cairo vector graphics library
    ii python-cffi-backend 1.4.2-2~bpo8+1 amd64 Foreign Function Interface for Python calling C code - backend
    ii python-characteristic 0.1.0-1 all helper for implementing attribute-related object protocols (Python 2)
    ii python-chardet 2.3.0-1 all universal character encoding detector for Python2
    ii python-crypto 2.6.1-5+deb8u1 amd64 cryptographic algorithms and protocols for Python
    ii python-cryptography 1.3.4-1~bpo8+2 amd64 Python library exposing cryptographic recipes and primitives (Python 2)
    ii python-dev 2.7.9-1 amd64 header files and a static library for Python (default)
    ii python-dnspython 1.12.0-1 all DNS toolkit for Python
    ii python-enum34 1.0.3-1 all backport of Python 3.4's enum package
    ii python-geoip 1.3.2-1 amd64 Python bindings for the GeoIP IP-to-country resolver library
    ii python-gi 3.14.0-1 amd64 Python 2.x bindings for gobject-introspection libraries
    ii python-glade2 2.24.0-4 amd64 GTK+ bindings: Glade support
    ii python-gobject 3.14.0-1 all Python 2.x bindings for GObject - transitional package
    ii python-gobject-2 2.28.6-12+b1 amd64 deprecated static Python bindings for the GObject library
    ii python-gobject-2-dev 2.28.6-12 all development headers for the static GObject Python bindings
    ii python-gtk2 2.24.0-4 amd64 Python bindings for the GTK+ widget set
    ii python-gtk2-dev 2.24.0-4 all GTK+ bindings: devel files
    ii python-idna 2.0-3~bpo8+1 all Python IDNA2008 (RFC 5891) handling (Python 2)
    ii python-ipaddress 1.0.16-1~bpo8+1 all Backport of Python 3 ipaddress module (Python 2)
    ii python-ldb 2:1.1.20-0+deb8u1 amd64 Python bindings for LDB
    ii python-libtorrent 0.16.18-1 amd64 Python bindings for libtorrent-rasterbar
    ii python-mako 1.0.0+dfsg-0.1 all fast and lightweight templating for the Python platform
    ii python-markupsafe 0.23-1+b1 amd64 HTML/XHTML/XML string library for Python
    ii python-minimal 2.7.9-1 amd64 minimal subset of the Python language (default version)
    ii python-notify 0.1.1-4 amd64 Python bindings for libnotify
    ii python-ntdb 1.0-5 amd64 Python bindings for NTDB
    ii python-numpy 1:1.8.2-2 amd64 Numerical Python adds a fast array facility to the Python language
    ii python-openssl 16.0.0-1~bpo8+1 all Python 2 wrapper around the OpenSSL library
    ii python-pkg-resources 20.10.1-1.1~bpo8+1 all Package Discovery and Resource Access using pkg_resources
    ii python-pyasn1 0.1.9-1~bpo8+1 all ASN.1 library for Python (Python 2 module)
    ii python-pyasn1-modules 0.0.5-0.1 all Collection of protocols modules written in ASN.1 language
    ii python-pygame 1.9.1release+dfsg-10+b1 amd64 SDL bindings for games development in Python
    ii python-samba 2:4.2.14+dfsg-0+deb8u2 amd64 Python bindings for Samba
    ii python-service-identity 1.0.0-3 all Service identity verification for pyOpenSSL (Python 2 module)
    ii python-setuptools 20.10.1-1.1~bpo8+1 all Python Distutils Enhancements
    ii python-six 1.9.0-3~bpo8+1 all Python 2 and 3 compatibility library (Python 2 interface)
    ii python-support 1.0.15 all automated rebuilding support for Python modules
    ii python-talloc 2.1.2-0+deb8u1 amd64 hierarchical pool based memory allocator - Python bindings
    ii python-tdb 1.3.6-0+deb8u1 amd64 Python bindings for TDB
    ii python-twisted 14.0.2-3 all Event-based framework for internet applications (dependency package)
    ii python-twisted-bin 14.0.2-3 amd64 Event-based framework for internet applications
    ii python-twisted-conch 1:14.0.2-3 all Twisted SSH Implementation
    ii python-twisted-core 14.0.2-3 all Event-based framework for internet applications
    ii python-twisted-lore 14.0.2-3 all Documentation generator with HTML and LaTeX support
    ii python-twisted-mail 14.0.2-3 all SMTP, IMAP and POP protocol implementation
    ii python-twisted-names 14.0.2-3 all DNS protocol implementation with client and server
    ii python-twisted-news 14.0.2-3 all NNTP protocol implementation with client and server
    ii python-twisted-runner 14.0.2-3 amd64 Process management, including an inetd server
    ii python-twisted-web 14.0.2-3 all HTTP protocol implementation together with clients and servers
    ii python-twisted-words 14.0.2-3 all Chat and Instant Messaging
    ii python-xdg 0.25-4 all Python 2 library to access freedesktop.org standards
    ii python-zope.interface 4.1.1-3.1 amd64 Interfaces for Python
    ii python2.7 2.7.9-2+deb8u1 amd64 Interactive high-level object-oriented language (version 2.7)
    ii python2.7-dev 2.7.9-2+deb8u1 amd64 Header files and a static library for Python (v2.7)
    ii python2.7-minimal 2.7.9-2+deb8u1 amd64 Minimal subset of the Python language (version 2.7)
    ii python3 3.4.2-2 amd64 interactive high-level object-oriented language (default python3 version)
    ii python3-apt 0.9.3.12 amd64 Python 3 interface to libapt-pkg
    ii python3-dbus 1.2.0-2+b3 amd64 simple interprocess messaging system (Python 3 interface)
    ii python3-dialog 3.2.0-2 all Python module for making simple terminal-based user interfaces
    ii python3-lxml 3.4.0-1 amd64 pythonic binding for the libxml2 and libxslt libraries
    ii python3-minimal 3.4.2-2 amd64 minimal subset of the Python language (default python3 version)
    ii python3-natsort 3.5.1-1 all Natural sorting for python (Python3)
    ii python3-netifaces 0.10.4-0.1 amd64 portable network interface information - Python 3.x
    ii python3-pyudev 0.16.1-2 all Python3 bindings for libudev
    ii python3-sysv-ipc 0.6.8-1 amd64 semaphores, shared memory and message queues - Python 3.x
    ii python3.4 3.4.2-1 amd64 Interactive high-level object-oriented language (version 3.4)
    ii python3.4-minimal 3.4.2-1 amd64 Minimal subset of the Python language (version 3.4)
    ii quota 4.01-8+deb8u1 amd64 disk quota management tools
    ii quotatool 1:1.4.12-2 amd64 tool to edit disk quotas from the command line
    ii readline-common 6.3-8 all GNU readline and history libraries, common files
    ii resolvconf 1.76.1 all name server information handler
    ii rpcbind 0.2.1-6+deb8u1 amd64 converts RPC program numbers into universal addresses
    ii rrdcached 1.4.8-1.2 amd64 data caching daemon for RRDtool
    ii rrdtool 1.4.8-1.2 amd64 time-series data storage and display system (programs)
    ii rsync 3.1.1-3 amd64 fast, versatile, remote (and local) file-copying tool
    ii rsyslog 8.4.2-1+deb8u2 amd64 reliable system and kernel logging daemon
    ii samba 2:4.2.14+dfsg-0+deb8u2 amd64 SMB/CIFS file, print, and login server for Unix
    ii samba-common 2:4.2.14+dfsg-0+deb8u2 all common files used by both the Samba server and client
    ii samba-common-bin 2:4.2.14+dfsg-0+deb8u2 amd64 Samba common files used by both the server and the client
    ii samba-dsdb-modules 2:4.2.14+dfsg-0+deb8u2 amd64 Samba Directory Services Database
    ii samba-libs:amd64 2:4.2.14+dfsg-0+deb8u2 amd64 Samba core libraries
    ii samba-vfs-modules 2:4.2.14+dfsg-0+deb8u2 amd64 Samba Virtual FileSystem plugins
    ii sdparm 1.08-1 amd64 Output and modify SCSI device parameters
    ii sed 4.2.2-4+deb8u1 amd64 The GNU sed stream editor
    ii sensible-utils 0.0.9 all Utilities for sensible alternative selection
    ii shared-mime-info 1.3-1 amd64 FreeDesktop.org shared MIME database and spec
    ii smartmontools 6.3+svn4002-2+b2 amd64 control and monitor storage systems using S.M.A.R.T.
    ii snapraid 11.0-1 amd64 SnapRAID is a backup program for disk arrays.
    ii snmpd 5.7.2.1+dfsg-1 amd64 SNMP (Simple Network Management Protocol) agents
    ii socat 1.7.2.4-2 amd64 multipurpose relay for bidirectional data transfer
    ii ssl-cert 1.0.35 all simple debconf wrapper for OpenSSL
    ii startpar 0.59-3 amd64 run processes in parallel and multiplex their output
    ii sudo 1.8.10p3-1+deb8u3 amd64 Provide limited super user privileges to specific users
    ii systemd 215-17+deb8u6 amd64 system and service manager
    ii systemd-sysv 215-17+deb8u6 amd64 system and service manager - SysV links
    ii sysv-rc 2.88dsf-59 all System-V-like runlevel change mechanism
    ii sysvinit-utils 2.88dsf-59 amd64 System-V-like utilities
    ii tar 1.27.1-2+deb8u1 amd64 GNU version of the tar archiving utility
    ii tasksel 3.31+deb8u1 all tool for selecting tasks for installation on Debian systems
    ii tasksel-data 3.31+deb8u1 all official tasks used for installation of Debian systems
    ii tdb-tools 1.3.6-0+deb8u1 amd64 Trivial Database - bundled binaries
    ii tftpd-hpa 5.2+20140608-3 amd64 HPA's tftp server
    ii traceroute 1:2.0.20-2+b1 amd64 Traces the route taken by packets over an IPv4/IPv6 network
    ii tzdata 2017a-0+deb8u1 all time zone and daylight-saving time data
    ii ucf 3.0030 all Update Configuration File(s): preserve user changes to config files
    ii udev 215-17+deb8u6 amd64 /dev/ and hotplug management daemon
    ii update-inetd 4.43 all inetd configuration file updater
    ii usbutils 1:007-2 amd64 Linux USB utilities
    ii util-linux 2.25.2-6 amd64 Miscellaneous system utilities
    ii uuid 1.6.2-1.5+b1 amd64 Universally Unique Identifier Command-Line Tool
    ii vim-common 2:7.4.488-7+deb8u2 amd64 Vi IMproved - Common files
    ii vim-tiny 2:7.4.488-7+deb8u2 amd64 Vi IMproved - enhanced vi editor - compact version
    ii watchdog 5.14-3 amd64 system health checker and software/hardware watchdog handler
    ii wget 1.16-1+deb8u1 amd64 retrieves files from the web
    ii whiptail 0.52.17-1+b1 amd64 Displays user-friendly dialog boxes from shell scripts
    ii wireless-tools 30~pre9-8 amd64 Tools for manipulating Linux Wireless Extensions
    ii wpasupplicant 2.3-1+deb8u4 amd64 client support for WPA and WPA2 (IEEE 802.11i)
    ii x11-common 1:7.7+7 all X Window System (X.Org) infrastructure
    ii x11proto-composite-dev 1:0.4.2-2 all X11 Composite extension wire protocol
    ii x11proto-core-dev 7.0.26-1 all X11 core wire protocol and auxiliary headers
    ii x11proto-damage-dev 1:1.2.1-2 all X11 Damage extension wire protocol
    ii x11proto-fixes-dev 1:5.0-2 all X11 Fixes extension wire protocol
    ii x11proto-input-dev 2.3.1-1 all X11 Input extension wire protocol
    ii x11proto-kb-dev 1.0.6-2 all X11 XKB extension wire protocol
    ii x11proto-randr-dev 1.4.0-2 all X11 RandR extension wire protocol
    ii x11proto-render-dev 2:0.11.1-2 all X11 Render extension wire protocol
    ii x11proto-xext-dev 7.3.0-1 all X11 various extension wire protocol
    ii x11proto-xinerama-dev 1.2.1-2 all X11 Xinerama extension wire protocol
    ii xdg-utils 1.1.0~rc1+git20111210-7.4 all desktop integration utilities from freedesktop.org
    ii xfsprogs 3.2.1 amd64 Utilities for managing the XFS filesystem
    ii xkb-data 2.12-1 all X Keyboard Extension (XKB) configuration data
    ii xmlstarlet 1.6.1-1 amd64 command line XML toolkit
    ii xorg-sgml-doctools 1:1.11-1 all Common tools for building X.Org SGML documentation
    ii xtrans-dev 1.3.4-1 all X transport library (development files)
    ii zlib1g:amd64 1:1.2.8.dfsg-2+b1 amd64 compression library - runtime
    ii zlib1g-dev:amd64 1:1.2.8.dfsg-2+b1 amd64 compression library - development
    --------------------------------------------------------------------------------
    Upgradeable packages index:
    ===========================
    []
    
    ================================================================================
    = openmediavault plugins
    ================================================================================
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name Version Architecture Description
    +++-===============================-============-============-======================================================
    ii openmediavault-deluge 3.2 all OpenMediaVault Deluged plugin
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    ii openmediavault-omvextrasorg 3.4.24 all OMV-Extras.org Package Repositories for OpenMediaVault
    ii openmediavault-sensors 3.0 all Provides a cpu temperature monitor
    ii openmediavault-snapraid 3.6.6 all snapraid plugin for OpenMediaVault.
    ii openmediavault-unionfilesystems 3.1.13 all Union filesystems plugin for OpenMediaVault.
    --------------------------------------------------------------------------------
    Plugins index:
    ==============
    [
    {
    "abstract": "OpenMediaVault Deluged plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.13), python, python-twisted, python-openssl, intltool, python-xdg, python-chardet, geoip-database, python-notify, python-pygame, python-glade2, librsvg2-common, xdg-utils, python-mako, notification-daemon, python-appindicator, python-geoip, python-gtk2, python-gtk2-dev, python-libtorrent, libboost-system-dev, libboost-python-dev, libtorrent-rasterbar-dev, deluge, deluge-common, deluge-console, deluge-gtk, deluge-web, deluged",
    "description": "OpenMediaVault Deluged pluginn Deluge is a full-featured BtTorrent client.",
    "descriptionmd5": "",
    "extendeddescription": "Deluge is a full-featured BtTorrent client.",
    "filename": "pool/main/o/openmediavault-deluge/openmediavault-deluge_3.2_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 10412,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-deluge",
    "package": "openmediavault-deluge",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "misc",
    "sha1": "8879ccb68b83fd2a6597a70968ad21f0ff719774",
    "sha256": "4afafef9ec8a9433660346f17ceeb05208446dd1e404936fee98a4ab168b7258",
    "size": 10412,
    "suggests": "",
    "summary": "OpenMediaVault Deluged plugin",
    "version": "3.2"
    },
    {
    "abstract": "OpenMediaVault Transmission (BitTorrent client) plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "omvextras-common, openmediavault (>= 3.0.40), transmission-cli, transmission-daemon",
    "description": "OpenMediaVault Transmission (BitTorrent client) plugin.n Transmission is a simple BitTorrent client that features a very simple andn intuitive interface.",
    "descriptionmd5": "",
    "extendeddescription": "Transmission is a simple BitTorrent client that features a very simple andnintuitive interface.",
    "filename": "pool/main/o/openmediavault-transmissionbt/openmediavault-transmissionbt_3.0.9_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 51342,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-transmissionbt",
    "package": "openmediavault-transmissionbt",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "c167a07e86e1672b3c1d0706836739bb4fc8029e",
    "sha256": "acc1031e1bc56fe045c947e1258f1f60a2e3cf659e7a28e586f87bb5fbdb9524",
    "size": 51342,
    "suggests": "",
    "summary": "OpenMediaVault Transmission (BitTorrent client) plugin.",
    "version": "3.0.9"
    },
    {
    "abstract": "OpenMediaVault symlinks plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "omvextras-common (>= 3.0.1), openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault symlinks pluginn Allow creation of symlinks.",
    "descriptionmd5": "",
    "extendeddescription": "Allow creation of symlinks.",
    "filename": "pool/main/o/openmediavault-symlinks/openmediavault-symlinks_3.1.3_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 7136,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-symlinks",
    "package": "openmediavault-symlinks",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "db76bc8b60208573a13db90661434e44ad8278b8",
    "sha256": "8dc655ac1faa40c2250e8fe5f7fdf1ec12560af85caa6e60861391b828c64694",
    "size": 7136,
    "suggests": "",
    "summary": "OpenMediaVault symlinks plugin",
    "version": "3.1.3"
    },
    {
    "abstract": "OpenMediaVault AutoShutdown Plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "autoshutdown",
    "depends": "fping, openmediavault (>= 3.0.40), pm-utils, sysstat, init-system-helpers (>= 1.18~)",
    "description": "OpenMediaVault AutoShutdown Pluginn Web interface for autoshutdown script.n .n Allow system to be automatically shutdown based on use rather than a specified time.",
    "descriptionmd5": "",
    "extendeddescription": "Web interface for autoshutdown script.nnnAllow system to be automatically shutdown based on use rather than a specified time.",
    "filename": "pool/main/o/openmediavault-autoshutdown/openmediavault-autoshutdown_3.1.3_all.deb",
    "homepage": "http://omv-extras.org",
    "installed": false,
    "installedsize": 45120,
    "maintainer": "OpenMediaVault Plugin Developers (plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-autoshutdown",
    "package": "openmediavault-autoshutdown",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "misc",
    "sha1": "d3a429e8d1db2ff9379d090f34170ea528a4ddbf",
    "sha256": "6e1ad39ba9046df077c17d828cb018d6170015e1270efb26b4d3419bce4a7c79",
    "size": 45120,
    "suggests": "",
    "summary": "OpenMediaVault AutoShutdown Plugin",
    "version": "3.1.3"
    },
    {
    "abstract": "Extras plugin for openmediavault-vdr.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.40), openmediavault-vdr (>= 3.0.3), vdr-plugin-epgsearch, vdr-plugin-live, vdr-plugin-streamdev-server, vdr-plugin-xineliboutput, vdradmin-am",
    "description": "Extras plugin for openmediavault-vdr.n Provides EPGSearch, LIVE (LIVE Interactive VDR Environment),n Streamdev, Xineliboutput and VDRAdmin-AM.",
    "descriptionmd5": "",
    "extendeddescription": "Provides EPGSearch, LIVE (LIVE Interactive VDR Environment),nStreamdev, Xineliboutput and VDRAdmin-AM.",
    "filename": "pool/main/o/openmediavault-vdr-extras/openmediavault-vdr-extras_3.0.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 8296,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-vdr-extras",
    "package": "openmediavault-vdr-extras",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "f9ca46e9e9621ce0a724d62c24fb36f12c6d872b",
    "sha256": "98ed4e763bf8a37106fd1343d74357085975febb4b29879b6ba4d26591e184b9",
    "size": 8296,
    "suggests": "",
    "summary": "Extras plugin for openmediavault-vdr.",
    "version": "3.0.4"
    },
    {
    "abstract": "OpenMediaVault iSCSI Enterprise Target plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), iscsitarget, iscsitarget-dkms, linux-headers-amd64 | linux-headers-armel | linux-headers-armhf | linux-headers-i386 | linux-headers-mips | linux-headers-mipsel | linux-headers-powerpc | linux-headers-ppc64el | linux-headers-s390 | linux-headers-s390x | linux-headers-sparc",
    "description": "OpenMediaVault iSCSI Enterprise Target pluginn iSCSI Enterprise Target is for building an iSCSI storage system on Linux.",
    "descriptionmd5": "",
    "extendeddescription": "iSCSI Enterprise Target is for building an iSCSI storage system on Linux.",
    "filename": "pool/main/o/openmediavault-iscsitarget/openmediavault-iscsitarget_3.1.6_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 47932,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "c0ee039fc53e61492d6e229c377a8fab",
    "multiarch": "",
    "name": "openmediavault-iscsitarget",
    "package": "openmediavault-iscsitarget",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "addde5636f8154d352b5a280d95906a7347c54ba",
    "sha256": "06ec787abde539f6a9e33ba74edaa3f78063a0231f378d489ef4df22858dd48a",
    "size": 47932,
    "suggests": "",
    "summary": "OpenMediaVault iSCSI Enterprise Target plugin",
    "version": "3.1.6"
    },
    {
    "abstract": "OpenMediaVault shairport (AirPlay/RAOP receiver) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.60), shairport-sync (>= 2.4.1), alsa-utils, init-system-helpers",
    "description": "OpenMediaVault shairport (AirPlay/RAOP receiver) pluginn Shairport emulates an AirPort Express for the purpose of streamingn music from iTunes and compatible iPods and iPhones. It implements an server for the Apple RAOP protocol. ShairPort does not support AirPlayn v2 (video and photo streaming).",
    "descriptionmd5": "",
    "extendeddescription": "Shairport emulates an AirPort Express for the purpose of streamingnmusic from iTunes and compatible iPods and iPhones. It implements anserver for the Apple RAOP protocol. ShairPort does not support AirPlaynv2 (video and photo streaming).",
    "filename": "pool/main/o/openmediavault-shairport/openmediavault-shairport_3.2.8_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 15054,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "6834b4e28b5a55d382577aad0654b9ec",
    "multiarch": "",
    "name": "openmediavault-shairport",
    "package": "openmediavault-shairport",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "sound",
    "sha1": "e26e5dd5760d5ecbd5eac3c2399641df28ae9d0c",
    "sha256": "aa8061a2f3d4e10bdbb837e88c77feecc3d28c8663a4cbf5dd1b0ab6d525ceb7",
    "size": 15054,
    "suggests": "",
    "summary": "OpenMediaVault shairport (AirPlay/RAOP receiver) plugin",
    "version": "3.2.8"
    },
    {
    "abstract": "locate plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "mlocate, openmediavault (>= 3.0.67)",
    "description": "locate plugin for OpenMediaVault.n Locate file on system using search term.",
    "descriptionmd5": "",
    "extendeddescription": "Locate file on system using search term.",
    "filename": "pool/main/o/openmediavault-locate/openmediavault-locate_3.4_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 5404,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-locate",
    "package": "openmediavault-locate",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d212df22a9cb62a93c22873e3bf51f080108c816",
    "sha256": "25db46822c244aae9a1d1a465035bf305167f6ad015383a31580f15a3877e546",
    "size": 5404,
    "suggests": "",
    "summary": "locate plugin for OpenMediaVault.",
    "version": "3.4"
    },
    {
    "abstract": "OpenMediaVault downloader plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "aria2, curl, libav-tools | ffmpeg, libav-tools | ffprobe, openmediavault (>= 3.0.67), python",
    "description": "OpenMediaVault downloader pluginn Plugin to download files to a specified share using aria2, curl, orn youtube-dl.n .n aria2 is a lightweight multi-protocol & multi-source command-linen download utility. It supports HTTP/HTTPS, FTP, BitTorrent and Metalink.n .n curl is a command line tool for transferring data with URL syntaxn .n youtube-dl is a small command-line program to download videos fromn YouTube.com and a few more sites.",
    "descriptionmd5": "",
    "extendeddescription": "Plugin to download files to a specified share using aria2, curl, ornyoutube-dl.nnnaria2 is a lightweight multi-protocol & multi-source command-linendownload utility. It supports HTTP/HTTPS, FTP, BitTorrent and Metalink.nnncurl is a command line tool for transferring data with URL syntaxnnnyoutube-dl is a small command-line program to download videos fromnYouTube.com and a few more sites.",
    "filename": "pool/main/o/openmediavault-downloader/openmediavault-downloader_3.4_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 1155030,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-downloader",
    "package": "openmediavault-downloader",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "6889f6082723e3f823be2afc8f804e6315e26191",
    "sha256": "7e9f519edbb3ac09fde198e98ec2de3d2b0d115aa93873ca62b70bc5745efaf3",
    "size": 1155030,
    "suggests": "",
    "summary": "OpenMediaVault downloader plugin",
    "version": "3.4"
    },
    {
    "abstract": "command-line based binary newsgrabber for nzb files",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.13), libjs-jquery (>= 1.7.2), openssl, libc6 (>= 2.13), libgcc1 (>= 1:4.1.1), libgnutls-dev | libgnutls28-dev, libncurses5 (>= 5.5-5~), par2, libsigc++-2.0-0c2a (>= 2.2.0), libstdc++6, libtinfo5, libxml2 (>= 2.7.4), zlib1g (>= 1:1.2.0), init-system-helpers (>= 1.18~)",
    "description": "command-line based binary newsgrabber for nzb filesn NZBGet is a command-line based binary newsgrabber that uses nzb files asn described in http://docs.newzbin.com/index.php/Newzbin:NZB_Specs, they aren commonly used to describe binaries posted in the Usenet that span multiplen posts.n .n nzbget can be run as a standalone tool, in client/server mode or as a daemon,n which makes it ideal to run on NAS-devices or routers. nzbget supportsn automatic par-check/-repair can use scripts to postprocess downloaded files,n for example to stream them to an audio/video player.",
    "descriptionmd5": "",
    "extendeddescription": "NZBGet is a command-line based binary newsgrabber that uses nzb files asndescribed in http://docs.newzbin.com/index.php/Newzbin:NZB_Specs, they arencommonly used to describe binaries posted in the Usenet that span multiplenposts.nnnnzbget can be run as a standalone tool, in client/server mode or as a daemon,nwhich makes it ideal to run on NAS-devices or routers. nzbget supportsnautomatic par-check/-repair can use scripts to postprocess downloaded files,nfor example to stream them to an audio/video player.",
    "filename": "pool/main/o/openmediavault-nzbget/openmediavault-nzbget_3.2_all.deb",
    "homepage": "http://nzbget.sourceforge.net",
    "installed": false,
    "installedsize": 9400,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-nzbget",
    "package": "openmediavault-nzbget",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "5e7c0a83215ff2c4c3f60b5a62857b3253b50852",
    "sha256": "ff4ebcc766238c8833d67d4416bc0855fd92db591f65c2db7b0ba0943c56c931",
    "size": 9400,
    "suggests": "",
    "summary": "command-line based binary newsgrabber for nzb files",
    "version": "3.2"
    },
    {
    "abstract": "SABnzbd plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "python, openmediavault (>= 3.0.13), git, python-cheetah, python-configobj, python-feedparser, par2-tbb | par2, python-openssl, python-yenc, unzip, python-support, unrar | unrar-free, curl",
    "description": "SABnzbd plugin for OpenMediaVault.n SABnzbd is a web-based binary newsgrabber written in Python, with support forn the popular nzb file format. It greatly simplifies the process of downloadingn from usenet, thanks to a friendly web-based, fully customizable user interfacen and advanced built-in post-processing options including the ability ton automatically verify, repair, extract and clean up downloaded posts.",
    "descriptionmd5": "",
    "extendeddescription": "SABnzbd is a web-based binary newsgrabber written in Python, with support fornthe popular nzb file format. It greatly simplifies the process of downloadingnfrom usenet, thanks to a friendly web-based, fully customizable user interfacenand advanced built-in post-processing options including the ability tonautomatically verify, repair, extract and clean up downloaded posts.",
    "filename": "pool/main/o/openmediavault-sabnzbd/openmediavault-sabnzbd_3.2.3_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 18454,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-sabnzbd",
    "package": "openmediavault-sabnzbd",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "5b02fa35785bf50b51831d36f208f40121ceed3e",
    "sha256": "fed72a933e7c4f9ceb2d21c23e4226bbac2cdcde6ce9c7b90ae428448368f4c9",
    "size": 18454,
    "suggests": "",
    "summary": "SABnzbd plugin for OpenMediaVault.",
    "version": "3.2.3"
    },
    {
    "abstract": "VirtualBox plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "build-essential, linux-headers-686-pae | linux-headers-amd64, makepasswd, openmediavault (>= 3.0.67), phpvirtualbox, virtualbox, virtualbox-ext-pack | virtualbox-ext-pack-installer, init-system-helpers (>= 1.18~)",
    "description": "VirtualBox plugin for OpenMediaVault.n VirtualBox is a powerful x86 and AMD64/Intel64n virtualization product.",
    "descriptionmd5": "",
    "extendeddescription": "VirtualBox is a powerful x86 and AMD64/Intel64nvirtualization product.",
    "filename": "pool/main/o/openmediavault-virtualbox/openmediavault-virtualbox_3.0.7_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 33438,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-virtualbox",
    "package": "openmediavault-virtualbox",
    "pluginsection": "virtualization",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "855c26366f39fea996ea925ccfca5c115b435baf",
    "sha256": "4a3371de76c84ad87472ef817640a968e5fc85a01e4e82244184fcf03e86ceab",
    "size": 33438,
    "suggests": "",
    "summary": "VirtualBox plugin for OpenMediaVault.",
    "version": "3.0.7"
    },
    {
    "abstract": "folder2ram plugin for OpenMediaVault",
    "architecture": "all",
    "breaks": "",
    "conflicts": "fs2ram",
    "depends": "folder2ram (>= 0.2.4), openmediavault (>= 3.0.40)",
    "description": "folder2ram plugin for OpenMediaVaultn folder2ram manages temporary file systems across reboots, to decrease writes on permanent storage.n This allows the installation of OMV on flash thumb drives and SD cards.",
    "descriptionmd5": "",
    "extendeddescription": "folder2ram manages temporary file systems across reboots, to decrease writes on permanent storage.nThis allows the installation of OMV on flash thumb drives and SD cards.",
    "filename": "pool/main/o/openmediavault-flashmemory/openmediavault-flashmemory_3.4.3_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 15436,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-flashmemory",
    "package": "openmediavault-flashmemory",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d7b5ea6438d138bafe2d55964be3cda11a682cbd",
    "sha256": "8de13737c5bbcc901ea789a826af0bda88176269f31ebbf6732b4b7a16060b0d",
    "size": 15436,
    "suggests": "",
    "summary": "folder2ram plugin for OpenMediaVault",
    "version": "3.4.3"
    },
    {
    "abstract": "Nginx plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "nginx, openmediavault (>= 3.0.67), php5-fpm",
    "description": "Nginx plugin for OpenMediaVault.n Nginx ("engine X") is a high-performance web server. It can be used to serven your web pages.n .n This plugin also provides PHP support through php-fpm (http://php-fpm.org).",
    "descriptionmd5": "",
    "extendeddescription": "Nginx ("engine X") is a high-performance web server. It can be used to servenyour web pages.nnnThis plugin also provides PHP support through php-fpm (http://php-fpm.org).",
    "filename": "pool/main/o/openmediavault-nginx/openmediavault-nginx_3.0.11_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 34734,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-nginx",
    "package": "openmediavault-nginx",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "6f245db142e14739a965037282a497a6992c2524",
    "sha256": "907daa78786c811bdba23cd4fcf2915d7ab35920091479508259cb0520d9cc51",
    "size": 34734,
    "suggests": "",
    "summary": "Nginx plugin for OpenMediaVault.",
    "version": "3.0.11"
    },
    {
    "abstract": "OpenMediaVault ClamAV plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), clamav-daemon, clamav-freshclam, clamdscan, init-system-helpers",
    "description": "OpenMediaVault ClamAV pluginn Clam AntiVirus is an anti-virus toolkit for Unix.",
    "descriptionmd5": "",
    "extendeddescription": "Clam AntiVirus is an anti-virus toolkit for Unix.",
    "filename": "pool/main/o/openmediavault-clamav/openmediavault-clamav_3.2.11_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 41606,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "93fae7bd3d514bac06773a8fe03888e2",
    "multiarch": "",
    "name": "openmediavault-clamav",
    "package": "openmediavault-clamav",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "utils",
    "sha1": "2e146c9e908af9df9bcff80d7ed2735f692461e8",
    "sha256": "c9381abc26908cfcb6af30dfca43b96b7e357c04937bcabbee4f601286ca25ac",
    "size": 41606,
    "suggests": "",
    "summary": "OpenMediaVault ClamAV plugin",
    "version": "3.2.11"
    },
    {
    "abstract": "OpenMediaVault netatalk (AppleTalk Protocol Suite) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), netatalk (>= 3.1.9)",
    "description": "OpenMediaVault netatalk (AppleTalk Protocol Suite) pluginn Netatalk is an implementation of the AppleTalk Protocol Suite.",
    "descriptionmd5": "",
    "extendeddescription": "Netatalk is an implementation of the AppleTalk Protocol Suite.",
    "filename": "pool/main/o/openmediavault-netatalk/openmediavault-netatalk_3.2.8_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 34870,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "4d90c7436c92c4266c691ffa76a2267a",
    "multiarch": "",
    "name": "openmediavault-netatalk",
    "package": "openmediavault-netatalk",
    "pluginsection": "sharing",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "24621958f24b65dd57b5d874eda791be8c3ebc80",
    "sha256": "93fc06fa74ecbef77b3d80129312e2afa7b6781ed5a2a08be75515b9e47f9ea0",
    "size": 34870,
    "suggests": "",
    "summary": "OpenMediaVault netatalk (AppleTalk Protocol Suite) plugin",
    "version": "3.2.8"
    },
    {
    "abstract": "OpenMediaVault plugin for Docker",
    "architecture": "amd64",
    "breaks": "",
    "conflicts": "",
    "depends": "docker-engine (>= 1.10), omvextras-common, openmediavault (>= 3.0.67), openmediavault-omvextrasorg (>= 3.4.24), php5-curl, php5-imagick",
    "description": "OpenMediaVault plugin for Docker",
    "descriptionmd5": "",
    "extendeddescription": "",
    "filename": "pool/main/o/openmediavault-docker-gui/openmediavault-docker-gui_3.1.8_amd64.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 42744,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-docker-gui",
    "package": "openmediavault-docker-gui",
    "pluginsection": "virtualization",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "fb52de6b12e5e889f33d77b4b373280cf33f445f",
    "sha256": "3fb610e3febad0bce562a4e3aa6213c479bd541330525065423bc73154505504",
    "size": 42744,
    "suggests": "",
    "summary": "OpenMediaVault plugin for Docker",
    "version": "3.1.8"
    },
    {
    "abstract": "Web-based SSH client.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.21), shellinabox (>= 2.18)",
    "description": "Web-based SSH client.n Shell-in-a-box plugin that enables ssh accessn through the web-gui.",
    "descriptionmd5": "",
    "extendeddescription": "Shell-in-a-box plugin that enables ssh accessnthrough the web-gui.",
    "filename": "pool/main/o/openmediavault-shellinabox/openmediavault-shellinabox_3.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 13580,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-shellinabox",
    "package": "openmediavault-shellinabox",
    "pluginsection": "administration",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "43ad16b47049969cae97f1e4c054b2e6546cb117",
    "sha256": "20c1f7f3a01ea172bb2ac15618ffb24c20e0516a9ffd75b55cfec2dd5528df9a",
    "size": 13580,
    "suggests": "",
    "summary": "Web-based SSH client.",
    "version": "3.4"
    },
    {
    "abstract": "OpenMediaVault USB/eSATA backup plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "rsync, openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault USB/eSATA backup pluginn Automatically synchronise a shared folder to an USB/eSATA device and vicen verse when it is plugged in.",
    "descriptionmd5": "",
    "extendeddescription": "Automatically synchronise a shared folder to an USB/eSATA device and vicenverse when it is plugged in.",
    "filename": "pool/main/o/openmediavault-usbbackup/openmediavault-usbbackup_3.2.16_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 37242,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "46958f996e89d8b84b340d12505206aa",
    "multiarch": "",
    "name": "openmediavault-usbbackup",
    "package": "openmediavault-usbbackup",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "913da35782ce47027237400c07ba637d6cd7b1da",
    "sha256": "694d0bf7cd1aefdee29314bf1951defccd59b111b0413f5cf009638aef755c84",
    "size": 37242,
    "suggests": "",
    "summary": "OpenMediaVault USB/eSATA backup plugin",
    "version": "3.2.16"
    },
    {
    "abstract": "OpenMediaVault CUPS (network printer server) plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "cups, foomatic-filters, foomatic-db-engine, foomatic-db, ghostscript-cups, hp-ppd, hpijs-ppds, locales, openmediavault (>= 3.0.67), openprinting-ppds, printer-driver-foo2zjs, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-splix, python, python-cups, python-daemon, python-lxml",
    "description": "OpenMediaVault CUPS (network printer server) plugin.n Add CUPS functionality to OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Add CUPS functionality to OpenMediaVault.",
    "filename": "pool/main/o/openmediavault-cups/openmediavault-cups_3.1.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 38296,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-cups",
    "package": "openmediavault-cups",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "09f4e3edd876574f7130989e4af5e2f14eb435fd",
    "sha256": "6fe1bc8e74d13f0e0135863e5faa912524aa9fe8e357283578549368b87fcdcb",
    "size": 38296,
    "suggests": "",
    "summary": "OpenMediaVault CUPS (network printer server) plugin.",
    "version": "3.1.2"
    },
    {
    "abstract": "OpenMediaVault IP routing table plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault IP routing table pluginn Adds the ability to manipulate the IP routing table via WebGUI.",
    "descriptionmd5": "",
    "extendeddescription": "Adds the ability to manipulate the IP routing table via WebGUI.",
    "filename": "pool/main/o/openmediavault-route/openmediavault-route_3.1.4_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 13198,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "75283098294866a2328856f53c427df2",
    "multiarch": "",
    "name": "openmediavault-route",
    "package": "openmediavault-route",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "58a9c9399eca21273abea690d7c16332ed380594",
    "sha256": "256881356ca1cb255c171c1d48d868ca6e7d350102908e1e3541f218c2ee4925",
    "size": 13198,
    "suggests": "",
    "summary": "OpenMediaVault IP routing table plugin",
    "version": "3.1.4"
    },
    {
    "abstract": "snapraid plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), snapraid (>= 9.1)",
    "description": "snapraid plugin for OpenMediaVault.n SnapRAID is a backup program for disk arrays. It stores parityn information of your data and it's able to recover from up to twon disk failures.n .n SnapRAID is mainly targeted for a home media center, with a lot ofn big files that rarely change.n .n Beside the ability to recover from disk failures, other features ofn SnapRAID are:n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old All your data is hashed to ensure data integrity and to avoidn silent corruption.n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old If the failed disks are too many to allow a recovery, you lose then data only on the failed disks. All the data in the other disks is safe.n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old If you accidentally delete some files in a disk, you can recover them.n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old You can start with already filled disks.n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old The disks of the array can have different sizes.n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old You can add disks at any time.n bin boot dev etc export home initrd.img initrd.img.old lib lib64 lost+found media mnt opt proc root run sbin srv sys tmp usr var vmlinuz vmlinuz.old It doesn't lock-in your data. You can stop using SnapRAID at any timen without the need to reformat or move data.",
    "descriptionmd5": "",
    "extendeddescription": "SnapRAID is a backup program for disk arrays. It stores parityninformation of your data and it's able to recover from up to twondisk failures.nnnSnapRAID is mainly targeted for a home media center, with a lot ofnbig files that rarely change.nnnBeside the ability to recover from disk failures, other features ofnSnapRAID are:n* All your data is hashed to ensure data integrity and to avoidnsilent corruption.n* If the failed disks are too many to allow a recovery, you lose thendata only on the failed disks. All the data in the other disks is safe.n* If you accidentally delete some files in a disk, you can recover them.n* You can start with already filled disks.n* The disks of the array can have different sizes.n* You can add disks at any time.n* It doesn't lock-in your data. You can stop using SnapRAID at any timenwithout the need to reformat or move data.",
    "filename": "pool/main/o/openmediavault-snapraid/openmediavault-snapraid_3.6.6_all.deb",
    "homepage": "http://omv-extras.org/simple/",
    "installed": true,
    "installedsize": 40880,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-snapraid",
    "package": "openmediavault-snapraid",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "fe7a839d631d0f2a02056c9143bf339a3b9facd1",
    "sha256": "b51522d51987a699c0d20ca5458d0ecd4473c9d600010a3c33c9486b2669c0c9",
    "size": 40880,
    "suggests": "",
    "summary": "snapraid plugin for OpenMediaVault.",
    "version": "3.6.6"
    },
    {
    "abstract": "pxe plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), pxelinux, syslinux-common",
    "description": "pxe plugin for OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "",
    "filename": "pool/main/o/openmediavault-pxe/openmediavault-pxe_3.8_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 11706,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-pxe",
    "package": "openmediavault-pxe",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "6005c90e39c4c247827b637b662571b834e60503",
    "sha256": "2d7afc1d5211ed903d45fe75f0df3965a20f6cfab35a31c9f51143e278aaa1df",
    "size": 11706,
    "suggests": "",
    "summary": "pxe plugin for OpenMediaVault.",
    "version": "3.8"
    },
    {
    "abstract": "Mumble server plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "mumble-server, openmediavault (>= 3.0.40)",
    "description": "Mumble server plugin for OpenMediaVault.n Set up a Mumble server directly from OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Set up a Mumble server directly from OpenMediaVault.",
    "filename": "pool/main/o/openmediavault-mumble/openmediavault-mumble_3.0.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 7454,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-mumble",
    "package": "openmediavault-mumble",
    "pluginsection": "gaming",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "fbf802ffabaeb4f7bf1dccba98bcc3af37ad5485",
    "sha256": "da34481681103768d2fe5d4fded03dd3d17bac90a35d6b73ffdc79c4cf388bde",
    "size": 7454,
    "suggests": "",
    "summary": "Mumble server plugin for OpenMediaVault.",
    "version": "3.0.4"
    },
    {
    "abstract": "OpenVPN plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "easy-rsa, openmediavault (>= 3.0.67), openvpn",
    "description": "OpenVPN plugin for OpenMediaVault.n Allow controlling OpenVPN directly from OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Allow controlling OpenVPN directly from OpenMediaVault.",
    "filename": "pool/main/o/openmediavault-openvpn/openmediavault-openvpn_3.0.6_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 27788,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-openvpn",
    "package": "openmediavault-openvpn",
    "pluginsection": "remote",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "300c0ffff8b4a831543b41ba2b333ca4b3fd7d05",
    "sha256": "c7f8c58ccf5c3b704cdec9e12d66950992d2f81a00582ccf36024c6324234e58",
    "size": 27788,
    "suggests": "",
    "summary": "OpenVPN plugin for OpenMediaVault.",
    "version": "3.0.6"
    },
    {
    "abstract": "OpenMediaVault Lightweight Directory Access Protocol (LDAP) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "openmediavault-ad",
    "depends": "openmediavault (>= 3.0.60), libnss-ldap, libpam-ldap",
    "description": "OpenMediaVault Lightweight Directory Access Protocol (LDAP) pluginn LDAP is an application protocol for accessing and maintaining distributedn directory information services over an Internet Protocol network. Thisn plugin adds user authentication support via LDAP.",
    "descriptionmd5": "",
    "extendeddescription": "LDAP is an application protocol for accessing and maintaining distributedndirectory information services over an Internet Protocol network. Thisnplugin adds user authentication support via LDAP.",
    "filename": "pool/main/o/openmediavault-ldap/openmediavault-ldap_3.1.5_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 22498,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "b18cb6cbc07442e9715ea3667f94cca8",
    "multiarch": "",
    "name": "openmediavault-ldap",
    "package": "openmediavault-ldap",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "admin",
    "sha1": "40f3ee7c098c4e828d189214e6943bb35540640e",
    "sha256": "d22daee3b56ea11fdef83b8cf740abd911a64731df1ff1c16ab09beb09e5fd7a",
    "size": 22498,
    "suggests": "",
    "summary": "OpenMediaVault Lightweight Directory Access Protocol (LDAP) plugin",
    "version": "3.1.5"
    },
    {
    "abstract": "MySQL plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "dbconfig-common, openmediavault (>= 3.0.40), mysql-server | mariadb-server, mywebsql",
    "description": "MySQL plugin for OpenMediaVault.n MySQL is an open source database server. The plugin allows you ton specify a share for databases and reset the MySQL root password.",
    "descriptionmd5": "",
    "extendeddescription": "MySQL is an open source database server. The plugin allows you tonspecify a share for databases and reset the MySQL root password.",
    "filename": "pool/main/o/openmediavault-mysql/openmediavault-mysql_3.0.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 20468,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-mysql",
    "package": "openmediavault-mysql",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "f2fcbd1df69bd9671db15d7e60d0f71ca609c73a",
    "sha256": "2017b76aeca76ed1f7a57cadc651cb57f10de5bddd932b632259d53d539d7e61",
    "size": 20468,
    "suggests": "",
    "summary": "MySQL plugin for OpenMediaVault.",
    "version": "3.0.4"
    },
    {
    "abstract": "OpenMediaVault Network UPS Tools (NUT) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.60), nut (>= 2.6.4), udev",
    "description": "OpenMediaVault Network UPS Tools (NUT) pluginn Network UPS Tools (NUT) is a client/server monitoring system thatn allows computers to share uninterruptible power supply (UPS) andn power distribution unit (PDU) hardware.",
    "descriptionmd5": "",
    "extendeddescription": "Network UPS Tools (NUT) is a client/server monitoring system thatnallows computers to share uninterruptible power supply (UPS) andnpower distribution unit (PDU) hardware.",
    "filename": "pool/main/o/openmediavault-nut/openmediavault-nut_3.2.9_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 29510,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "a5d1494f22001c1ffbc745bdfb19b1fa",
    "multiarch": "",
    "name": "openmediavault-nut",
    "package": "openmediavault-nut",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "admin",
    "sha1": "e91a18943b2564afada0d45ded468208a9d359dc",
    "sha256": "fba2623f682c1dba5fb0e4382c35a4078d559b5c433877470166506ebefad54c",
    "size": 29510,
    "suggests": "",
    "summary": "OpenMediaVault Network UPS Tools (NUT) plugin",
    "version": "3.2.9"
    },
    {
    "abstract": "OpenMediaVault forked-daapd (DAAP server) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.60), forked-daapd",
    "description": "OpenMediaVault forked-daapd (DAAP server) pluginn forked-daapd is an iTunes-compatible DAAP (Digital Audio Access Protocol)n media server.",
    "descriptionmd5": "",
    "extendeddescription": "forked-daapd is an iTunes-compatible DAAP (Digital Audio Access Protocol)nmedia server.",
    "filename": "pool/main/o/openmediavault-forkeddaapd/openmediavault-forkeddaapd_3.1.8_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 17332,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "23ee9308d9e70a1f4949fc6c5e067cf8",
    "multiarch": "",
    "name": "openmediavault-forkeddaapd",
    "package": "openmediavault-forkeddaapd",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "sound",
    "sha1": "fe1373e7d7e3424a90ec62d17e253a4c2f4accb5",
    "sha256": "564dcbceeed951162512366181c4d70749bd0ac566c67db44e9f6ca7f0b9a4ab",
    "size": 17332,
    "suggests": "",
    "summary": "OpenMediaVault forked-daapd (DAAP server) plugin",
    "version": "3.1.8"
    },
    {
    "abstract": "Generate free and valid SSL certificates for OMV",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.26), certbot",
    "description": "Generate free and valid SSL certificates for OMVn Let's Encrypt allows you to to automatically generate free SSL certificates that you can use to secure server.n Visit https://letsencrypt.org for more information on the project.",
    "descriptionmd5": "",
    "extendeddescription": "Let's Encrypt allows you to to automatically generate free SSL certificates that you can use to secure server.nVisit https://letsencrypt.org for more information on the project.",
    "filename": "pool/main/o/openmediavault-letsencrypt/openmediavault-letsencrypt_3.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 12074,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-letsencrypt",
    "package": "openmediavault-letsencrypt",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "c02544185fc3d554ec09a3768ed3aa7e1014c46f",
    "sha256": "fb8e4a4369fd9b82f388f9ac2d6e90391fa90c4041d01bc76cbc8841443922e7",
    "size": 12074,
    "suggests": "",
    "summary": "Generate free and valid SSL certificates for OMV",
    "version": "3.2"
    },
    {
    "abstract": "Reset Permissions",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67)",
    "description": "Reset Permissionsn Reset permissions of shared folder.n .n View plugins that are using each shared folder.",
    "descriptionmd5": "",
    "extendeddescription": "Reset permissions of shared folder.nnnView plugins that are using each shared folder.",
    "filename": "pool/main/o/openmediavault-resetperms/openmediavault-resetperms_3.3_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 7660,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-resetperms",
    "package": "openmediavault-resetperms",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "46c276254f3ef4ccb6a802e78c132e946d887243",
    "sha256": "84cc5770ccd838a4c04a6f8ff5f1fc0e81e884d81db88ead2a92be2a7b36ea64",
    "size": 7660,
    "suggests": "",
    "summary": "Reset Permissions",
    "version": "3.3"
    },
    {
    "abstract": "Union filesystems plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "mergerfs, openmediavault (>= 3.0.67), php5-cli",
    "description": "Union filesystems plugin for OpenMediaVault.n Makes it possible to mount drives under a single mountpoint with an unionn filesystem such as aufs, mhddfs and mergerfs.",
    "descriptionmd5": "",
    "extendeddescription": "Makes it possible to mount drives under a single mountpoint with an unionnfilesystem such as aufs, mhddfs and mergerfs.",
    "filename": "pool/main/o/openmediavault-unionfilesystems/openmediavault-unionfilesystems_3.1.13_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 19300,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-unionfilesystems",
    "package": "openmediavault-unionfilesystems",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "fe5fab05aa8cda76fe75f51c94a0080a520c8909",
    "sha256": "b38b121f7b71eb1468c13116a93baa2c796ce42f595204911ec0f0bac5d8dbcb",
    "size": 19300,
    "suggests": "",
    "summary": "Union filesystems plugin for OpenMediaVault.",
    "version": "3.1.13"
    },
    {
    "abstract": "Remote desktop plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.40), tightvncserver, xfce4, xfonts-base, xrdp, xterm",
    "description": "Remote desktop plugin for OpenMediaVault.n Installs xfce4 minimal desktop environment and rdp server.",
    "descriptionmd5": "",
    "extendeddescription": "Installs xfce4 minimal desktop environment and rdp server.",
    "filename": "pool/main/o/openmediavault-remotedesktop/openmediavault-remotedesktop_3.6_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 5394,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-remotedesktop",
    "package": "openmediavault-remotedesktop",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d0f022fcf99d84a555f05b82383b81b40c9def97",
    "sha256": "bafd16de3878778568a5e516e5bfd2f18d04aec90085782d52c1d204534ec02f",
    "size": 5394,
    "suggests": "",
    "summary": "Remote desktop plugin for OpenMediaVault.",
    "version": "3.6"
    },
    {
    "abstract": "OpenMediaVault plugin for ZFS",
    "architecture": "amd64",
    "breaks": "",
    "conflicts": "",
    "depends": "linux-headers-amd64 | linux-headers-4.8.0-0.bpo.2-all | pve-headers | linux-headers-3.16.0-4-all, openmediavault (>= 3.0.60), openmediavault-omvextrasorg (>= 3.4), zfs-dkms, zfsutils-linux | zfsutils, zfs-zed",
    "description": "OpenMediaVault plugin for ZFSn ZFS is a combined file system and logical volume manager designedn by Sun Microsystems. The features of ZFS include protection againstn data corruption, support for high storage capacities, efficient datan compression, integration of the concepts of filesystem and volumen management, snapshots and copy-on-write clones, continuous integrityn checking and automatic repair, RAID-Z and native NFSv4 ACLs.n .n The native Linux kernel port of the ZFS filesystem.",
    "descriptionmd5": "",
    "extendeddescription": "ZFS is a combined file system and logical volume manager designednby Sun Microsystems. The features of ZFS include protection againstndata corruption, support for high storage capacities, efficient datancompression, integration of the concepts of filesystem and volumenmanagement, snapshots and copy-on-write clones, continuous integritynchecking and automatic repair, RAID-Z and native NFSv4 ACLs.nnnThe native Linux kernel port of the ZFS filesystem.",
    "filename": "pool/main/o/openmediavault-zfs/openmediavault-zfs_3.0.12_amd64.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 48336,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-zfs",
    "package": "openmediavault-zfs",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d1e76b8bf02ee8de1a4aa01c60800c199c1bced3",
    "sha256": "b5c77b5882479ecac6a08d54a43ae68e17cff9490c5a183ab7512b80a943618f",
    "size": 48336,
    "suggests": "",
    "summary": "OpenMediaVault plugin for ZFS",
    "version": "3.0.12"
    },
    {
    "abstract": "VDR plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "omvextras-common, openmediavault (>= 3.0.40), vdr, w-scan",
    "description": "VDR plugin for OpenMediaVault.n Manage VDR (The Video Disk Recorder) from OpenmMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Manage VDR (The Video Disk Recorder) from OpenmMediaVault.",
    "filename": "pool/main/o/openmediavault-vdr/openmediavault-vdr_3.0.7_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 21284,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-vdr",
    "package": "openmediavault-vdr",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "e66b4a6150628b1188a339c6745639bbd9a83dc9",
    "sha256": "22157274ef84e9a77439f2e881c852d101582bc95e77a2f04452cd411dbfe42d",
    "size": 21284,
    "suggests": "",
    "summary": "VDR plugin for OpenMediaVault.",
    "version": "3.0.7"
    },
    {
    "abstract": "backup plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.40), rsync",
    "description": "backup plugin for OpenMediaVault.n This plugin will backup the entire OpenMediaVaultn system minus data drives for restoration in emergencyn situations.",
    "descriptionmd5": "",
    "extendeddescription": "This plugin will backup the entire OpenMediaVaultnsystem minus data drives for restoration in emergencynsituations.",
    "filename": "pool/main/o/openmediavault-backup/openmediavault-backup_3.4_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 15448,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-backup",
    "package": "openmediavault-backup",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "misc",
    "sha1": "8c785ba4cd1d5c6d80acc7da93222d7b198ca121",
    "sha256": "6e87d3c8b3b888bf9b03ed1708c8412944d19460e2bcbb3bdd9270b0fd86fa1c",
    "size": 15448,
    "suggests": "",
    "summary": "backup plugin for OpenMediaVault.",
    "version": "3.4"
    },
    {
    "abstract": "OpenMediaVault urbackup-server plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "libcrypto++9, openmediavault (>= 3.0.43), sqlite3, urbackup-server",
    "description": "OpenMediaVault urbackup-server pluginn UrBackup is an easy to setup Open Source client/server backup system,n that through a combination of image and file backups accomplishes bothn data safety and a fast restoration time.",
    "descriptionmd5": "",
    "extendeddescription": "UrBackup is an easy to setup Open Source client/server backup system,nthat through a combination of image and file backups accomplishes bothndata safety and a fast restoration time.",
    "filename": "pool/main/o/openmediavault-urbackup-server/openmediavault-urbackup-server_3.0_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 7120,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-urbackup-server",
    "package": "openmediavault-urbackup-server",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "e8003a090de4e391bfb429ef1ab3316a3a266bab",
    "sha256": "19bd959d6ed6cb33a6c1cd0d16801d366d9445fa4c3171214816e6d01c07c9d1",
    "size": 7120,
    "suggests": "",
    "summary": "OpenMediaVault urbackup-server plugin",
    "version": "3.0"
    },
    {
    "abstract": "OpenMediaVault miniDLNA (DLNA server) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "minidlna (>= 1.1.2), openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault miniDLNA (DLNA server) pluginn lightweight DLNA/UPnP-AV server targeted at embedded systemsn MiniDLNA (aka ReadyDLNA) is server software with the aim of beingn fully compliant with DLNA/UPnP-AV clients.n .n The minidlna daemon serves media files (music, pictures, and video)n to clients on your network. Example clients include applicationsn such as totem and xbmc, and devices such as portable media players,n smartphones, and televisions.n .n MiniDLNA is a simple, lightweight alternative to mediatomb, but hasn fewer features. It does not have a web interface for administrationn and must be configured by editing a text file.",
    "descriptionmd5": "",
    "extendeddescription": "lightweight DLNA/UPnP-AV server targeted at embedded systemsnMiniDLNA (aka ReadyDLNA) is server software with the aim of beingnfully compliant with DLNA/UPnP-AV clients.nnnThe minidlna daemon serves media files (music, pictures, and video)nto clients on your network. Example clients include applicationsnsuch as totem and xbmc, and devices such as portable media players,nsmartphones, and televisions.nnnMiniDLNA is a simple, lightweight alternative to mediatomb, but hasnfewer features. It does not have a web interface for administrationnand must be configured by editing a text file.",
    "filename": "pool/main/o/openmediavault-minidlna/openmediavault-minidlna_3.3.10_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 21324,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-minidlna",
    "package": "openmediavault-minidlna",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "8b74b7f339c832a4ae727641a9278864c3c1f660",
    "sha256": "cdeffbbd74781d906da145b1a97d19874ee18deafc5db5246240494834a1fbcb",
    "size": 21324,
    "suggests": "",
    "summary": "OpenMediaVault miniDLNA (DLNA server) plugin",
    "version": "3.3.10"
    },
    {
    "abstract": "wakealarm plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.58), python-croniter",
    "description": "wakealarm plugin for OpenMediaVault.n Schedule times to wake machine using wakealarm",
    "descriptionmd5": "",
    "extendeddescription": "Schedule times to wake machine using wakealarm",
    "filename": "pool/main/o/openmediavault-wakealarm/openmediavault-wakealarm_3.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 13800,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-wakealarm",
    "package": "openmediavault-wakealarm",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "319e3cad4db795d458233ce6a203d199eff143e0",
    "sha256": "b491f3c943cdd9686475b21fee0517721d35fa4039ca3654e15619790abfdccb",
    "size": 13800,
    "suggests": "",
    "summary": "wakealarm plugin for OpenMediaVault.",
    "version": "3.2"
    },
    {
    "abstract": "Provides a cpu temperature monitor",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.15), lm-sensors",
    "description": "Provides a cpu temperature monitorn OpenMediaVault Sensors is in the early stages of development,n in the future we hope to also monitor other temperatures andn also cpu and other fan speeds",
    "descriptionmd5": "",
    "extendeddescription": "OpenMediaVault Sensors is in the early stages of development,nin the future we hope to also monitor other temperatures andnalso cpu and other fan speeds",
    "filename": "",
    "homepage": "",
    "installed": true,
    "installedsize": 0,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-sensors",
    "package": "openmediavault-sensors",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "/now",
    "section": "net",
    "sha1": "",
    "sha256": "",
    "size": 0,
    "suggests": "",
    "summary": "Provides a cpu temperature monitor",
    "version": "3.0"
    },
    {
    "abstract": "OpenMediaVault WOL plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "etherwake, nast, openmediavault (>= 3.0.67), util-linux, wakeonlan",
    "description": "OpenMediaVault WOL pluginn Plugin to send wake-on-lan magic packets and put system in standbyn to wake at a specified time using rtcwake and wakeonlan.",
    "descriptionmd5": "",
    "extendeddescription": "Plugin to send wake-on-lan magic packets and put system in standbynto wake at a specified time using rtcwake and wakeonlan.",
    "filename": "pool/main/o/openmediavault-wol/openmediavault-wol_3.2_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 15020,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-wol",
    "package": "openmediavault-wol",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "01f709c7885a57bc70c42a8b70653aa0d2c9d001",
    "sha256": "8e6460d5addd313dc35f4498a7372e9e7957b67bbe4bada25bff1087a6e6f470",
    "size": 15020,
    "suggests": "",
    "summary": "OpenMediaVault WOL plugin",
    "version": "3.2"
    },
    {
    "abstract": "VDR VNSI plugin for openmediavault-vdr.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "vdr-plugin-vnsiserver",
    "depends": "build-essential, curl, openmediavault (>= 3.0.40), openmediavault-vdr (>= 3.0.3), pkg-config, vdr-dev",
    "description": "VDR VNSI plugin for openmediavault-vdr.n Additional plugin for the VDR plugin for OpenMediaVault that addsn support for VNSI (a backend to communicate with Kodi).n .n Note that this plugin builds the VNSI plugin from source and thereforen conflicts with vdr-plugin-vnsiserver.",
    "descriptionmd5": "",
    "extendeddescription": "Additional plugin for the VDR plugin for OpenMediaVault that addsnsupport for VNSI (a backend to communicate with Kodi).nnnNote that this plugin builds the VNSI plugin from source and thereforenconflicts with vdr-plugin-vnsiserver.",
    "filename": "pool/main/o/openmediavault-vdr-vnsiserver/openmediavault-vdr-vnsiserver_3.0.3_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 6994,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-vdr-vnsiserver",
    "package": "openmediavault-vdr-vnsiserver",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "1d4634cd790ce74d74ad2b9778fde8b4d3a49bdc",
    "sha256": "b06a4e784b7610922df59f64b3f53cf3b348dba48d5d6934a590fb94abc68059",
    "size": 6994,
    "suggests": "",
    "summary": "VDR VNSI plugin for openmediavault-vdr.",
    "version": "3.0.3"
    },
    {
    "abstract": "OpenMediaVault rsnapshot backup plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), rsnapshot",
    "description": "OpenMediaVault rsnapshot backup plugin.n Configures Backups by using rsnapshot, allowing rotatingn incremental backups.",
    "descriptionmd5": "",
    "extendeddescription": "Configures Backups by using rsnapshot, allowing rotatingnincremental backups.",
    "filename": "pool/main/o/openmediavault-rsnapshot/openmediavault-rsnapshot_3.8_all.deb",
    "homepage": "http://omv-extras.org",
    "installed": false,
    "installedsize": 29452,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-rsnapshot",
    "package": "openmediavault-rsnapshot",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "8742bde94121e009b6041605b2c8675c757aaa24",
    "sha256": "53a6411134acb4672fc63a4605908a6ea2c0ba8e2e595c0fd20a498d43724a52",
    "size": 29452,
    "suggests": "",
    "summary": "OpenMediaVault rsnapshot backup plugin.",
    "version": "3.8"
    },
    {
    "abstract": "OpenMediaVault WebDAV plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "adduser, omvextras-common, openmediavault (>= 3.0.26), php-sabre-dav, php-symfony-class-loader",
    "description": "OpenMediaVault WebDAV plugin.n Web interface to enable WebDAV and select a share for files.",
    "descriptionmd5": "",
    "extendeddescription": "Web interface to enable WebDAV and select a share for files.",
    "filename": "pool/main/o/openmediavault-webdav/openmediavault-webdav_3.0.3_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 13578,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-webdav",
    "package": "openmediavault-webdav",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "31a9f8438fadcb8c6bd887d522871ad3144d9314",
    "sha256": "8640ba6f8cd3075acaed61ad8c4843dd1e8e25aede10af04824c3b8203b4be2c",
    "size": 13578,
    "suggests": "",
    "summary": "OpenMediaVault WebDAV plugin.",
    "version": "3.0.3"
    },
    {
    "abstract": "OpenMediaVault LUKS encryption plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "coreutils, cryptsetup, cryptsetup-bin, openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault LUKS encryption pluginn LUKS is the standard for Linux hard disk encryption. By providing an standard on-disk-format, it not only facilitates compatibilityn among distributions, but also provides secure management of multiplen user passwords. In contrast to existing solutions, LUKS stores alln necessary setup information in the partition header, enabling then user to transport or migrate his data seamlessly.",
    "descriptionmd5": "",
    "extendeddescription": "LUKS is the standard for Linux hard disk encryption. By providing anstandard on-disk-format, it not only facilitates compatibilitynamong distributions, but also provides secure management of multiplenuser passwords. In contrast to existing solutions, LUKS stores allnnecessary setup information in the partition header, enabling thenuser to transport or migrate his data seamlessly.",
    "filename": "pool/main/o/openmediavault-luksencryption/openmediavault-luksencryption_3.0.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 40984,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-luksencryption",
    "package": "openmediavault-luksencryption",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "admin",
    "sha1": "98516842e6422d65fdc2c9531c3de2b112ca9c88",
    "sha256": "5d33cb92d644c20f1b7bf04e7df434aa84984c1e63cc944918c128669ba5ff90",
    "size": 40984,
    "suggests": "",
    "summary": "OpenMediaVault LUKS encryption plugin",
    "version": "3.0.2"
    },
    {
    "abstract": "OpenMediaVault Logical Volume Manager (LVM2) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.60), lvm2",
    "description": "OpenMediaVault Logical Volume Manager (LVM2) pluginn LVM supports enterprise level volume management of disk and disk subsystemsn by grouping arbitrary disks into volume groups. The total capacity of volumen groups can be allocated to logical volumes, which are accessed as regularn block devices.",
    "descriptionmd5": "",
    "extendeddescription": "LVM supports enterprise level volume management of disk and disk subsystemsnby grouping arbitrary disks into volume groups. The total capacity of volumengroups can be allocated to logical volumes, which are accessed as regularnblock devices.",
    "filename": "pool/main/o/openmediavault-lvm2/openmediavault-lvm2_3.1.4_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 26170,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "2f5033fdf9260914cdc802db1a282640",
    "multiarch": "",
    "name": "openmediavault-lvm2",
    "package": "openmediavault-lvm2",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "admin",
    "sha1": "0050cab336d1aa0c8359ef1aef9b15102f25d273",
    "sha256": "c9b0f6b2d922fa082234aaafabfa5a3434f663cceb38d26e5e8c6126687fac70",
    "size": 26170,
    "suggests": "",
    "summary": "OpenMediaVault Logical Volume Manager (LVM2) plugin",
    "version": "3.1.4"
    },
    {
    "abstract": "OMV-Extras.org Package Repositories for OpenMediaVault",
    "architecture": "all",
    "breaks": "openmediavault (<< 3.0.13)",
    "conflicts": "",
    "depends": "apt-transport-https, openmediavault (>= 3.0.67)",
    "description": "OMV-Extras.org Package Repositories for OpenMediaVaultn Allows enabling of multiple repositories hosted by omv-extras.org.n .n The plugin allows installation of the backports kernel for increasedn compatibility with newer hardware.n .n An apt cleaning function is also available for fixing repository cachen problems and saving hard drive space in some instances.",
    "descriptionmd5": "",
    "extendeddescription": "Allows enabling of multiple repositories hosted by omv-extras.org.nnnThe plugin allows installation of the backports kernel for increasedncompatibility with newer hardware.nnnAn apt cleaning function is also available for fixing repository cachenproblems and saving hard drive space in some instances.",
    "filename": "pool/main/o/openmediavault-omvextrasorg/openmediavault-omvextrasorg_3.4.24_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": true,
    "installedsize": 48450,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-omvextrasorg",
    "package": "openmediavault-omvextrasorg",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "ae77a2b6ec2af8e1a6d8187d565494d5bd9fa4b1",
    "sha256": "603117533fb7233d3a1f3dcc727d2f024a7e01fe76874c569f8291d55a6b62e0",
    "size": 48450,
    "suggests": "",
    "summary": "OMV-Extras.org Package Repositories for OpenMediaVault",
    "version": "3.4.24"
    }
    ]
    
    txt file icon content1490249098.txt (168,838 bytes) 2017-03-23 07:06 +

-Relationships
+Relationships

-Notes

~0004682

votdev (administrator)

Fixed in openmediavault 3.0.68, see https://github.com/openmediavault/openmediavault/commit/6181b4486d0ec796ff5c765d1aec4e6b249c8da1.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-23 07:06 The_Masked_Onion New Issue
2017-03-23 07:06 The_Masked_Onion Status new => assigned
2017-03-23 07:06 The_Masked_Onion Assigned To => votdev
2017-03-23 07:06 The_Masked_Onion File Added: content1490249098.txt
2017-03-26 23:22 votdev Status assigned => resolved
2017-03-26 23:22 votdev Resolution open => fixed
2017-03-26 23:22 votdev Fixed in Version => Erasmus (3.x)
2017-03-26 23:22 votdev Note Added: 0004682
+Issue History